Index: /trunk/language/eo_EO/admin.lang.php
===================================================================
--- /trunk/language/eo_EO/admin.lang.php	(revision 24270)
+++ /trunk/language/eo_EO/admin.lang.php	(revision 24271)
@@ -578,5 +578,5 @@
 $lang['Subscribe %s'] = 'Abonigi %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Abonigi %s al la novaĵoletero de Piwigo';
-$lang['Subscribe to notification by mail'] = 'Aboni al atentigo rete';
+$lang['Subscribe to notification by mail'] = 'Aboni al retaj atentigoj';
 $lang['Subscribe/unsubscribe users'] = 'Abonigi/malabonigi uzantojn';
 $lang['Subscribed'] = 'Abonita';
@@ -584,3 +584,57 @@
 $lang['Summary'] = 'Resumo';
 $lang['Support'] = 'Subteno';
+$lang['User status'] = 'Stato de la uzanto';
+$lang['Users'] = 'Uzantoj';
+$lang['Validate'] = 'Validigi';
+$lang['Validation'] = 'Validigo';
+$lang['Version'] = 'Versio';
+$lang['Virtual Links'] = 'Virtualaj ligiloj';
+$lang['Virtual album'] = 'Virtuala fotaro';
+$lang['Virtual album added'] = 'Virtuala fotaro aldoniĝis';
+$lang['Virtual album deleted'] = 'Virtuala fotaro forigita';
+$lang['Virtual album name'] = 'Nomo de la virtuala fotaro';
+$lang['Virtual albums to move'] = 'Virtualaj albumoj movendaj';
+$lang['Visit Piwigo project website'] = 'Viziti la retejon de la projekto Piwigo';
+$lang['Visit language site'] = 'Vizitu la lingvan retejon';
+$lang['Visit plugin site'] = 'Vizitu la kromaĵan retejon';
+$lang['Visit theme site'] = 'Vizitu la teman retejon';
+$lang['Visited %d times'] = 'Vizitita %d fojojn';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ATENTU! Tiu kromaĵo ŝajne ne kongruas kun tiu versio de Piwigo.';
+$lang['Waiting'] = 'Pritraktota';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Atentu: je ekabono kaj malabono sendiĝos retmesaĝoj al la uzantoj';
+$lang['Watermark'] = 'Filigrano';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'La retestro abonigis vin al la retaj atentigoj.';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'La retestro malabonigis vin de la retaj atentigoj.';
+$lang['Title'] = 'Titolo';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Por eksporti viajn fotojn de digiKam al Piwigo, simple instalu na digiKam kaj la Kipi-kromaĵojn.';
+$lang['To send ?'] = 'Ĉu sendi?';
+$lang['To subscribe'] = 'Por aboni';
+$lang['To unsubscribe'] = 'Por malaboni';
+$lang['Tools'] = 'Iloj';
+$lang['Two updates are available'] = 'Du ĝisdatigoj disponeblas';
+$lang['Type here the author name'] = 'Entajpu la aŭtoran nomon ĉitien';
+$lang['Type here the name of the new group'] = 'Entajpu la nomon de la nova grupo ĉitien';
+$lang['Type here the title'] = 'Entajpu la titolon ĉitien';
+$lang['Type in a search term'] = 'Entajpu serĉoterminon';
+$lang['Unable to dump database.'] = 'Ne eblas ŝuti la datumbazon.';
+$lang['Uncheck all'] = 'Malselekti ĉiujn';
+$lang['Uninstall'] = 'Malinstali';
+$lang['Uninstalled Plugins'] = 'Malinstalitaj kromprogramoj';
+$lang['Unknown upload error'] = 'Nekonata alŝuteraro';
+$lang['Unlocked'] = 'Malŝlosita';
+$lang['Unsubscribe from notification by mail'] = 'Malaboni de retaj atentigoj';
+$lang['Unsubscribed'] = 'Malabonita';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'La nomo de dosieroj kaj dosierujoj nur enhavu literojn, nombrojn, "-", "_" aŭ "."';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'La nombro da komentoj sur ĉiu paĝo estu inter 5 kaj 50.';
+$lang['The original image quality must be a number between %d and %d'] = 'La originala bilda kvalito estu nombro inter %d kaj %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'La originala maksimuma larĝeco estu nombro inter %d kaj %d';
+$lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'La bildaj dimensioj malpligrandiĝos al %dx%d rastrumeroj.';
+$lang['The uploaded file was only partially uploaded'] = 'La alŝutita dosiero nur parte alŝutiĝis';
+$lang['The whole page'] = 'La tuta paĝo';
+$lang['The whole set'] = 'La tuta aro';
+$lang['Theme has been successfully installed'] = 'La temo sukcese instaliĝis';
+$lang['Themes'] = 'Temoj';
+$lang['There is no available subscribers to mail.'] = 'Ne estas abonantoj atentigindaj rete.';
+$lang['There is no other language available.'] = 'Ne estas alia lingvo disponebla.';
+$lang['There is no other plugin available.'] = 'Ne estas alia kromaĵo disponebla.';
 ?>