Index: extensions/EasyCaptcha/language/lv_LV/icons.lang.php
===================================================================
--- extensions/EasyCaptcha/language/lv_LV/icons.lang.php	(revision 24274)
+++ extensions/EasyCaptcha/language/lv_LV/icons.lang.php	(revision 24274)
@@ -0,0 +1,48 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['shopping cart'] = 'iepirkumu grozs';
+$lang['lock'] = 'atslēga';
+$lang['camera'] = 'fotoaparāts';
+$lang['battery'] = 'akumulators';
+$lang['binoculars'] = 'tālskatis';
+$lang['trash'] = 'atkritumi';
+$lang['suitcase'] = 'portfelis';
+$lang['shoe'] = 'kurpe';
+$lang['scissors'] = 'šķēres';
+$lang['disk'] = 'disks';
+$lang['magnifying glass'] = 'palielināmais stikls';
+$lang['printer'] = 'printeris';
+$lang['pencil'] = 'zīmulis';
+$lang['mobile phone'] = 'mobilais telefons';
+$lang['house'] = 'māja';
+$lang['hat'] = 'cepure';
+$lang['guitar'] = 'ģitāre';
+$lang['cookie'] = 'cepums';
+$lang['car'] = 'auto';
+$lang['calendar'] = 'kalendārs';
+$lang['calculator'] = 'Kalkulators';
+$lang['book'] = 'grāmata';
+$lang['bicycle'] = 'velosipēds';
+$lang['ball'] = 'bumba';
+$lang['DVD'] = 'DVD';
+?>
Index: extensions/EasyCaptcha/language/lv_LV/pets.lang.php
===================================================================
--- extensions/EasyCaptcha/language/lv_LV/pets.lang.php	(revision 24274)
+++ extensions/EasyCaptcha/language/lv_LV/pets.lang.php	(revision 24274)
@@ -0,0 +1,41 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['butterfly'] = 'taurenis';
+$lang['bat'] = 'sikspārnis';
+$lang['toucan'] = 'piparēdis';
+$lang['snake'] = 'čūska';
+$lang['duck'] = 'pīle';
+$lang['dog'] = 'suns';
+$lang['cat'] = 'kaķis';
+$lang['horse'] = 'zirgs';
+$lang['frog'] = 'varde';
+$lang['fox'] = 'lapsa';
+$lang['fish'] = 'zivs';
+$lang['elephant'] = 'zilonis';
+$lang['eagle'] = 'ērglis';
+$lang['penguin'] = 'pingvīns';
+$lang['panda'] = 'panda';
+$lang['lion'] = 'lauva';
+$lang['mouse'] = 'pele';
+$lang['ladybug'] = 'mārīte';
+?>
Index: extensions/EasyCaptcha/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/EasyCaptcha/language/lv_LV/plugin.lang.php	(revision 24268)
+++ extensions/EasyCaptcha/language/lv_LV/plugin.lang.php	(revision 24274)
@@ -31,3 +31,7 @@
 $lang['Tic-tac-toe minigame'] = 'minispēle Tic-tac-toe';
 $lang['You are player X, click on the right case to complete the line.'] = 'Jūs esat X spēlētājs, klikšķiniet uz labā varianta, lai pabeigtu rindu.';
+$lang['We detected that Crypto Captcha plugin is available on your gallery. Both plugins can be used at the same time, but you should not under any circumstances activate both of them on the same page.'] = 'Mēs esam konstatējuši, ka jūsu galerijā ir pieejams Crypto Captcha spraudnis. Abus spraudņus var izmantot vienlaicīgi, bet nekādā gadījumā jūs nedrikstat aktivēt abus vienā un tajā pašā lapā.';
+$lang['This challenge requires that JavaScript is enabled on the visitor browser. About 1% of Internet users have Javascript disabled.'] = 'Šīs iespējas nosaka, ka apmeklētāju pārlūkā jābūt iespējotam JavaScript. Apmēram 1% Interneta lietotāju JavaScript nav iespējots.';
+$lang['You must activate JavaScript in your browser in order to be able to add a comment, sorry for the inconvenience.'] = 'Lai varētu pievienot komentāru, jums pārlūkā jāaktivē JavaScript, atvainojiet par neērtībām. ';
+$lang['To verify you are a human, please place the <b>%s</b> in the most right box bellow.'] = 'Lai pārbaudītu vai esat cilvēks, ievadiet <b>%s</b> apakšējā labējā lodziņā.';
 ?>