Index: extensions/UserAdvManager/trunk/language/ru_RU/help.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/ru_RU/help.lang.php	(revision 24281)
+++ extensions/UserAdvManager/trunk/language/ru_RU/help.lang.php	(revision 24286)
@@ -253,3 +253,39 @@
 <br><br>
 <b style=&quot;color: red;&quot;>Предупреждение: Использование этой функции тесно связано с подтверждением регистрацией пользователем (подтверждение по почте) и не может быть активирована без этой опции.</b>';
+$lang['UAM_confirmmail_custom2_d'] = 'Когда функция &quot;Подтверждение регистрации&quot; активна, то в этом поле можно настроить <b><u>текст отказа</u></b>, который отображается на странице подтверждения регистрации, на которую пользователей переходит по ссылке, полученной по e-mail.
+<br><br>
+После установки плагина, в качестве примера, введен простой текст.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - для вставки имени пользователя.<br>
+<br><br>
+Поле совместимо с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_confirmmail_custom1_d'] = 'Когда функция &quot;Подтверждение регистрации&quot; активна, то в этом поле можно настроить <b><u>текст соглашения</u></b>, который отображается на странице подтверждения регистрации, на которую пользователей переходит по ссылке, полученной по e-mail.
+<br><br>
+После установки плагина, в качестве примера, введен простой текст.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - для вставки имени пользователя.<br>
+<br><br>
+Поле совместимо с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_GTAutoDelTitle_d'] = 'Это возможно, когда пользователь, у которого истек срок аккаунта, сам запускает механизм его удаления (такое редко, но возможно). Затем он отключается от галереи и перенаправляется на страницу, показывающую удаление его аккаунта и возможных причин удаления.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - это  тэг недоступен, потому что в данном случае конкретный пользователь был удален.
+<br><br>
+Ваш текст для страницы перенаправления можно ввести в это поле, совместимое с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
+$lang['UAM_USRAutoDelTitle_d'] = 'Это возможно, когда пользователь, у которого истек срок аккаунта, сам запускает механизм его удаления (такое редко, но возможно). Затем он отключается от галереи и перенаправляется на страницу, показывающую удаление его аккаунта и возможных причин удаления.
+<br><br>
+Дальнейшие настройки возможны с примением специальных тэгов: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> - для вставки названия Вашей галереи.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>  - для вставки URL-адреса Вашей галереи, установленного в настройках Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b> - это  тэг недоступен, потому что в данном случае конкретный пользователь был удален.
+<br><br>
+Ваш текст для страницы перенаправления можно ввести в это поле, совместимое с редактором FCK Editor, и, для мультиязыкового варианта, Вы можете применять тэг [lang] из плагина Extended description (если он активирован, конечно).';
 ?>