Index: /extensions/EasyCaptcha/language/pl_PL/description.txt
===================================================================
--- /extensions/EasyCaptcha/language/pl_PL/description.txt	(revision 24299)
+++ /extensions/EasyCaptcha/language/pl_PL/description.txt	(revision 24299)
@@ -0,0 +1,1 @@
+Zabawny mechanizm przeciw botom dla komentarzy, rejestracji, formularza kontaktowego i księgi gości.
Index: /extensions/EasyCaptcha/language/pl_PL/icons.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/pl_PL/icons.lang.php	(revision 24299)
+++ /extensions/EasyCaptcha/language/pl_PL/icons.lang.php	(revision 24299)
@@ -0,0 +1,48 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['camera'] = 'aparat';
+$lang['scissors'] = 'nożyczki';
+$lang['shoe'] = 'but';
+$lang['shopping cart'] = 'koszyk';
+$lang['suitcase'] = 'walizka';
+$lang['trash'] = 'śmieci';
+$lang['DVD'] = 'DVD';
+$lang['ball'] = 'piłka';
+$lang['battery'] = 'bateria';
+$lang['bicycle'] = 'rower';
+$lang['binoculars'] = 'lornetka';
+$lang['book'] = 'książka';
+$lang['calculator'] = 'kalkulator';
+$lang['calendar'] = 'kalendarz';
+$lang['car'] = 'samochód';
+$lang['cookie'] = 'ciastko';
+$lang['disk'] = 'dysk';
+$lang['guitar'] = 'gitara';
+$lang['hat'] = 'kapelusz';
+$lang['house'] = 'dom';
+$lang['lock'] = 'zamek';
+$lang['magnifying glass'] = 'szkło powiększające';
+$lang['mobile phone'] = 'telefon komórkowy';
+$lang['pencil'] = 'ołówek';
+$lang['printer'] = 'drukarka';
+?>
Index: /extensions/EasyCaptcha/language/pl_PL/pets.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/pl_PL/pets.lang.php	(revision 24299)
+++ /extensions/EasyCaptcha/language/pl_PL/pets.lang.php	(revision 24299)
@@ -0,0 +1,41 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['bat'] = 'nietoperz';
+$lang['butterfly'] = 'motyl';
+$lang['cat'] = 'kot';
+$lang['dog'] = 'pies';
+$lang['duck'] = 'kaczka';
+$lang['eagle'] = 'orzeł';
+$lang['elephant'] = 'słoń';
+$lang['fish'] = 'ryba';
+$lang['fox'] = 'lis';
+$lang['frog'] = 'żaba';
+$lang['horse'] = 'koń';
+$lang['ladybug'] = 'biedronka';
+$lang['lion'] = 'lew';
+$lang['mouse'] = 'mysz';
+$lang['panda'] = 'panda';
+$lang['penguin'] = 'pingwin';
+$lang['snake'] = 'wąż';
+$lang['toucan'] = 'tukan';
+?>
Index: /extensions/EasyCaptcha/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/pl_PL/plugin.lang.php	(revision 24298)
+++ /extensions/EasyCaptcha/language/pl_PL/plugin.lang.php	(revision 24299)
@@ -8,3 +8,21 @@
 $lang['Picture comments'] = 'Komentarze zdjęć';
 $lang['Register form'] = 'Formularz rejestracyjny';
+$lang['Image drag & drop'] = 'Przeciągnij i upuść obraz';
+$lang['We detected that Crypto Captcha plugin is available on your gallery. Both plugins can be used at the same time, but you should not under any circumstances activate both of them on the same page.'] = 'W galerii wykryto wtyczkę Crypto Captcha. Obie wtyczki mogą być używane jednoczenie, ale pod żadnym pozorem nie na jednej stronie.';
+$lang['Challenge'] = 'Zadanie';
+$lang['Drag & drop options'] = 'Opcje przeciągnij i upuść';
+$lang['Drop'] = 'Upuść';
+$lang['Number of images'] = 'Liczba obrazów';
+$lang['This challenge requires that JavaScript is enabled on the visitor browser. About 1% of Internet users have Javascript disabled.'] = 'To zadanie wymaga, aby odwiedzający miał włączony JavaScript w swojej przeglądarce. Wyłączony JavaScript ma ok. 1% użytkowników internetu.';
+$lang['To verify you are a human, please place the <b>%s</b> in the most right box bellow.'] = 'By udowodnić, że jesteś człowiekiem, prosze umieścić <b>%s</b> w bloku poniżej wysuniętym najbardziej w prawą stronę.';
+$lang['You must activate JavaScript in your browser in order to be able to add a comment, sorry for the inconvenience.'] = 'Musisz mieć włączony JavaScript w przeglądarce by móc dodać komentarz, przepraszamy za niedogodności.';
+$lang['Background'] = 'Tło';
+$lang['Border'] = 'Obramowanie';
+$lang['Colors'] = 'Kolory';
+$lang['Image'] = 'Obraz';
+$lang['Image border'] = 'Obramowanie obrazu';
+$lang['Image size'] = 'Rozmiar obrazu';
+$lang['Invalid answer'] = 'Nieprawidłowa odpowiedź';
+$lang['Text'] = 'Tekst';
+$lang['Theme'] = 'Motyw';
 ?>