Index: /extensions/EasyCaptcha/language/el_GR/icons.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/el_GR/icons.lang.php	(revision 24316)
+++ /extensions/EasyCaptcha/language/el_GR/icons.lang.php	(revision 24316)
@@ -0,0 +1,48 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['trash'] = 'σκουπίδια';
+$lang['suitcase'] = 'βαλίτσα';
+$lang['shopping cart'] = 'καλάθι αγορών';
+$lang['shoe'] = 'παπούτσι';
+$lang['scissors'] = 'ψαλίδι';
+$lang['printer'] = 'εκτυπωτής';
+$lang['pencil'] = 'μολύβι';
+$lang['mobile phone'] = 'κινητό τηλέφωνο';
+$lang['magnifying glass'] = 'μεγεθυντικός φακός';
+$lang['lock'] = 'κλειδαριά';
+$lang['house'] = 'σπίτι';
+$lang['hat'] = 'καπέλο';
+$lang['guitar'] = 'κιθάρα';
+$lang['disk'] = 'δίσκος';
+$lang['cookie'] = 'μπισκότο';
+$lang['car'] = 'αυτοκίνητο';
+$lang['camera'] = 'κάμερα';
+$lang['calendar'] = 'ημερολόγιο';
+$lang['calculator'] = 'αριθμομηχανή';
+$lang['book'] = 'βιβλίο';
+$lang['binoculars'] = 'κιάλια';
+$lang['bicycle'] = 'ποδήλατο';
+$lang['battery'] = 'μπαταρία';
+$lang['ball'] = 'μπάλα';
+$lang['DVD'] = 'DVD';
+?>
Index: /extensions/EasyCaptcha/language/el_GR/pets.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/el_GR/pets.lang.php	(revision 24316)
+++ /extensions/EasyCaptcha/language/el_GR/pets.lang.php	(revision 24316)
@@ -0,0 +1,41 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['toucan'] = 'τουκάν';
+$lang['snake'] = 'φίδι';
+$lang['penguin'] = 'πιγκουίνος';
+$lang['panda'] = 'πάντα';
+$lang['mouse'] = 'ποντίκι';
+$lang['lion'] = 'λιοντάρι';
+$lang['ladybug'] = 'πασχαλίτσα';
+$lang['horse'] = 'άλογο';
+$lang['frog'] = 'βάτραχος';
+$lang['fox'] = 'αλεπού';
+$lang['fish'] = 'ψάρι';
+$lang['elephant'] = 'ελέφαντας';
+$lang['eagle'] = 'αετός';
+$lang['duck'] = 'πάπια';
+$lang['dog'] = 'σκύλος';
+$lang['cat'] = 'γάτα';
+$lang['butterfly'] = 'πεταλούδα';
+$lang['bat'] = 'νυχτερίδα';
+?>
Index: /extensions/EasyCaptcha/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/el_GR/plugin.lang.php	(revision 24315)
+++ /extensions/EasyCaptcha/language/el_GR/plugin.lang.php	(revision 24316)
@@ -18,3 +18,20 @@
 $lang['Drop border'] = 'Περιθώριο Πτώσης';
 $lang['Drop'] = 'Πτώση';
+$lang['You must activate JavaScript in your browser in order to be able to add a comment, sorry for the inconvenience.'] = 'Πρέπει να ενεργοποιήσετε την JavaScript στο πρόγραμμα περιήγησης σας, ώστε να είσθε σε θέση να προσθέσετε ένα σχόλιο, συγνώμη για την αναστάτωση.';
+$lang['You are player X, click on the right case to complete the line.'] = 'Είστε ο παίκτης X, κάντε κλικ στα δεξιά για να ολοκληρώσετε τη γραμμή.';
+$lang['We detected that Crypto Captcha plugin is available on your gallery. Both plugins can be used at the same time, but you should not under any circumstances activate both of them on the same page.'] = 'Διαπιστώθηκε ότι το πρόσθετο Crypto Captcha είναι διαθέσιμο στην γκαλερί σας. Και τα δύο plugins μπορούν να χρησιμοποιηθούν ταυτόχρονα, αλλά δεν πρέπει σε καμία περίπτωση να ενεργοποιηθούν και τα δύο στην ίδια σελίδα.';
+$lang['To verify you are a human, please place the <b>%s</b> in the most right box bellow.'] = 'Για να επιβεβαιώσετε ότι είστε άνθρωπος, παρακαλώ τοποθετήστε το <b>%s</b> στο πλαίσιο τέρμα δεξιά.';
+$lang['Tic-tac-toe options'] = 'Επιλογές Τρίλιζας';
+$lang['Tic-tac-toe minigame'] = 'Τρίλιζα παιχνίδι';
+$lang['This challenge requires that JavaScript is enabled on the visitor browser. About 1% of Internet users have Javascript disabled.'] = 'Η πρόκληση αυτή απαιτεί να είναι ενεργοποιημένη η JavaScript στο πρόγραμμα περιήγησης του επισκέπτη. Περίπου το 1% των χρηστών του Internet έχουν τη JavaScript απενεργοποιημένη.';
+$lang['Theme'] = 'Θέμα';
+$lang['Text'] = 'Κείμενο';
+$lang['Random'] = 'Τυχαία';
+$lang['Pleaser answer'] = 'Πρακαλώ Απαντήστε';
+$lang['Number of images'] = 'Αριθμός εικόνων';
+$lang['Marks'] = 'Βαθμολογία';
+$lang['Invalid color code <i>%s</i>'] = 'Μη έγκυρος κωδικός χρώματος <i>%s</i>';
+$lang['Invalid answer'] = 'Μη έγκυρη απάντηση';
+$lang['Image size'] = 'Μέγεθος Εικόνας';
+$lang['Image drag & drop'] = 'Drag & drop εικόνας';
 ?>