Index: /extensions/EasyCaptcha/language/sk_SK/description.txt
===================================================================
--- /extensions/EasyCaptcha/language/sk_SK/description.txt	(revision 24322)
+++ /extensions/EasyCaptcha/language/sk_SK/description.txt	(revision 24322)
@@ -0,0 +1,1 @@
+Antibotovský systém pre komentáre, registráciu, kontaktný formulár a knihu návštev.
Index: /extensions/EasyCaptcha/language/sk_SK/icons.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/sk_SK/icons.lang.php	(revision 24322)
+++ /extensions/EasyCaptcha/language/sk_SK/icons.lang.php	(revision 24322)
@@ -0,0 +1,48 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['magnifying glass'] = 'lupa';
+$lang['scissors'] = 'nožnice';
+$lang['shoe'] = 'topánka';
+$lang['shopping cart'] = 'nákupný vozík';
+$lang['suitcase'] = 'kufor';
+$lang['trash'] = 'kôš';
+$lang['DVD'] = 'DVD';
+$lang['ball'] = 'lopta';
+$lang['battery'] = 'baterka';
+$lang['bicycle'] = 'bicykel';
+$lang['binoculars'] = 'ďalekohľad';
+$lang['book'] = 'kniha';
+$lang['calculator'] = 'kalkulačka';
+$lang['calendar'] = 'kalendár';
+$lang['camera'] = 'kamera';
+$lang['car'] = 'auto';
+$lang['cookie'] = 'koláč';
+$lang['disk'] = 'disk';
+$lang['guitar'] = 'gitara';
+$lang['hat'] = 'klobúk';
+$lang['house'] = 'dom';
+$lang['lock'] = 'zámok';
+$lang['mobile phone'] = 'mobilný telefón';
+$lang['pencil'] = 'ceruzka';
+$lang['printer'] = 'tlačiareň';
+?>
Index: /extensions/EasyCaptcha/language/sk_SK/pets.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/sk_SK/pets.lang.php	(revision 24322)
+++ /extensions/EasyCaptcha/language/sk_SK/pets.lang.php	(revision 24322)
@@ -0,0 +1,41 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['ladybug'] = 'lienka';
+$lang['bat'] = 'netopier';
+$lang['butterfly'] = 'motýľ';
+$lang['cat'] = 'mačka';
+$lang['dog'] = 'pes';
+$lang['duck'] = 'kačica';
+$lang['eagle'] = 'orol';
+$lang['elephant'] = 'slon';
+$lang['fish'] = 'ryba';
+$lang['fox'] = 'líška';
+$lang['frog'] = 'žaba';
+$lang['horse'] = 'kôň';
+$lang['lion'] = 'lev';
+$lang['mouse'] = 'myš';
+$lang['panda'] = 'panda';
+$lang['penguin'] = 'tučniak';
+$lang['snake'] = 'had';
+$lang['toucan'] = 'tukan';
+?>
Index: /extensions/EasyCaptcha/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/EasyCaptcha/language/sk_SK/plugin.lang.php	(revision 24321)
+++ /extensions/EasyCaptcha/language/sk_SK/plugin.lang.php	(revision 24322)
@@ -9,3 +9,29 @@
 $lang['Preview'] = 'Náhľad';
 $lang['Register form'] = 'Registračný formulár';
+$lang['We detected that Crypto Captcha plugin is available on your gallery. Both plugins can be used at the same time, but you should not under any circumstances activate both of them on the same page.'] = 'Zistili sme, že Crypto Captcha plugin je k dispozícii v galérii. Oba moduly je možné použiť súčasne, ale musia byť za každých okolností aktivované na rovnakej strane.';
+$lang['You must activate JavaScript in your browser in order to be able to add a comment, sorry for the inconvenience.'] = 'Musíte aktivovať JavaScript vo vašom prehliadači, aby ste mohli pridať komentár. Ospravedlňujeme sa za spôsobené nepríjemnosti.';
+$lang['You are player X, click on the right case to complete the line.'] = 'Ste hráč X, kliknite na pravý znak pre dokončenie.';
+$lang['To verify you are a human, please place the <b>%s</b> in the most right box bellow.'] = 'Pre overenie, že ste človek, prosím vložte <b>%s</b> do pravého krajného poľa nižšie.';
+$lang['Tic-tac-toe minigame'] = 'Tic-tac-toe minihra';
+$lang['Tic-tac-toe options'] = 'Tic-tac-toe možnosti';
+$lang['This challenge requires that JavaScript is enabled on the visitor browser. About 1% of Internet users have Javascript disabled.'] = 'Táto úloha vyžaduje JavaScript v prehliadači návštevníka. Asi 1% užívateľov internetu má JavaScript z bezpečnostných dôvodov zakázené.';
+$lang['Marks'] = 'Značky';
+$lang['Number of images'] = 'Počet fotiek';
+$lang['Pleaser answer'] = 'Prosím odpoveď';
+$lang['Random'] = 'Náhodne';
+$lang['Text'] = 'Text';
+$lang['Theme'] = 'Téma';
+$lang['Background'] = 'Pozadie';
+$lang['Border'] = 'Okraj';
+$lang['Challenge'] = 'Výzva';
+$lang['Colors'] = 'Farby';
+$lang['Drag & drop options'] = 'Drag & drop možnosti';
+$lang['Drop'] = 'Drop';
+$lang['Drop border'] = 'Drop okraj';
+$lang['Image'] = 'Fotka';
+$lang['Image border'] = 'Okraj fotky';
+$lang['Image drag & drop'] = 'Fotka drag & drop';
+$lang['Image size'] = 'Veľkosť fotky';
+$lang['Invalid answer'] = 'Nesprávna odpoveď';
+$lang['Invalid color code <i>%s</i>'] = 'Nesprávny kód farby <i>%s</i>';
 ?>