Index: /extensions/event_cats/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/event_cats/language/el_GR/plugin.lang.php	(revision 24363)
+++ /extensions/event_cats/language/el_GR/plugin.lang.php	(revision 24364)
@@ -173,3 +173,9 @@
 $lang['ec_ok_ap_pb'] = 'ΝΑΙ, αλλά άγνωστη Add. Page';
 $lang['ec_help_banner1_new_m'] = 'Επιλέξτε έναν <span class = "help_bi">κωδικό</span> για να αλλάξετε τον αντίστοιχο <span class = "help_bi">χρήστη</span> and&nbsp;/&nbsp;ή την <span class = "help_bi">σελίδα που θα εμφανίζεται</span>. Εαν <span class = "help_b">επιδιώξετε να</span> εμφανήσετε την σελίδα, ή να αλλάξετε τον χρήστη άλλες καταχωρήσεις που χρησιμοποιούν τον ίδιο κωδικό θα διαγραφούν. Διαλέγοντας <span class = "help_b">None</span> ως τον χρήστη, ή <span class = "help_b">Access denied</span> ώς την σελίδα που θα εμφανίζετε, θα καταστήσει την καταχώρηση "ξεπερασμένη": καμιά αναγνώριση, αλλά μπορείτε να εμφανίσετε μια εξατομικευμένη σελίδα για να δώσει μια εξήγηση. Για να <span class = "help_b">δημιουργήσετε ένα όνομα χρήστη</span>, επιλέξτε πρώτα τη <span class = "help_bi">σελίδα που θα εμφανίσετε</span>, όπως όνομα χρήστη με βάση το όνομα της σελίδας που θα εμφανιστεί.';
+$lang['ec_username_pb'] = 'Το πεδίο "user_id" είναι κατεστραμμένο (διαφορετικές τιμές σε εγγραφές με τον ίδιο κωδικό)';
+$lang['ec_username_miss'] = 'Ο χρήστης δεν υπάρχει (πιθανόν διαγράφτηκε)';
+$lang['ec_user_generic_pb'] = 'Πρόβλημα κατά τη δημιουργία χρήστη "%s" γενικώς';
+$lang['ec_user_generic_OK'] = 'Χρήστης "%s" γενικώς';
+$lang['ec_help_banner2_new_m'] = 'Η Καταγραφή ενός λογαριασμού που δεν απαιτεί όνομα χρήστη ούτε κωδικό πρόσβασης είναι προφανώς μη ασφαλής. Έτσι, είναι καλύτερα να μην αφήσει ενεργό ένα κώδικα "AutoLog" για πολύ καιρό, δεδομένου ότι μπορεί να γίνει κατάχρηση. Για να κάνετε μια καταχώρηση ξεπερασμένη επιτρέψτε να εμφανιστεί ένα επεξηγηματικό μήνυμα με το Additional Page. Μπορείτε επίσης να χρησιμοποιήσετε το πρόσθετο  <a href = "http://piwigo.org/ext/extension_view.php?eid=190" title = "Open a new window on plugin PWG Stuffs" onClick = "window.open(this.href); return false;">PWG Stuffs</a> για να εμφανίσετε τα μηνύματα στις σελίδες του λευκώματος και της φωτογραφίας. <span class = "help_b">Επαναφορά</span> για να επανέλθετε σε δημιουργία "κανονικής" καταχώρησης.';
+$lang['ec_help_banner2_new_c'] = 'Αντιγράψτε μια καταχώρηση για να συνδέσει το ίδιο <span class = "help_bi">code</span>(εξακολουθεί να συνδέεται με τον ίδιο <span class = "help_bi">αναγνωρισμένο χρήστη</span>), που εμφανίζεται σε μια <span class = "help_bi">διαφορετική σελίδα</span>, για παράδειγμα, την παροχή πρόσβασης σε ένα άλλο γεγονός (σε διαφορετικό λεύκωμα όμως) για την ίδια ομάδα ανθρώπων που έχετε ήδη δημιουργήσει μια καταχώρηση. <span class = "help_b">Επαναφορά</span> για να επανέλθετε σε δημιουργία "κανονικής" καταχώρησης.';
 ?>