Index: /extensions/UserAdvManager/branches/2.50/admin/UAM_admin.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/admin/UAM_admin.php	(revision 24371)
+++ /extensions/UserAdvManager/branches/2.50/admin/UAM_admin.php	(revision 24372)
@@ -190,6 +190,15 @@
     if (isset($_POST['UAM_Validated_Group']) and $_POST['UAM_Validated_Group'] <> '-1')
     {
+      // Unset old group as group by default
       $query = '
-SELECT name, is_default
+UPDATE '.GROUPS_TABLE.'
+SET is_default = \''.boolean_to_string(false).'\'
+WHERE is_default = true
+;';
+      pwg_query($query);
+
+      // Set the new group as group by default
+      $query = '
+SELECT name
 FROM '.GROUPS_TABLE.'
 WHERE id = '.$_POST['UAM_Validated_Group'].'
@@ -198,18 +207,15 @@
       $UAM_group = pwg_db_fetch_assoc(pwg_query($query));
 
-      if (isset($UAM_group['is_default']) and $UAM_group['is_default'] == "false")
-      {
-        $query = '
+      $query = '
 UPDATE '.GROUPS_TABLE.'
-SET is_default = true
+SET is_default = \''.boolean_to_string(true).'\'
 WHERE id = '.$_POST['UAM_Validated_Group'].'
 ;';
-        pwg_query($query);
-
-        array_push(
-          $page['infos'],
-          sprintf(l10n('UAM_group "%s" updated'), $UAM_group['name'])
-        );
-      }
+      pwg_query($query);
+
+      array_push(
+        $page['infos'],
+        sprintf(l10n('UAM_group "%s" updated'), $UAM_group['name'])
+      );
     }
 
Index: /extensions/UserAdvManager/branches/2.50/changelog.txt.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/changelog.txt.php	(revision 24371)
+++ /extensions/UserAdvManager/branches/2.50/changelog.txt.php	(revision 24372)
@@ -451,4 +451,9 @@
              Update de_DE, thanks to : Joergen
              Update lv_LV, thanks to : agrisans
+
+-- 2.50.13 : Bug 2958 fixed - Only one user group can be set as default group. Unicity check when a group is set for validated users.
+             Update da_DK, thanks to : Kaare
+             Update el_GR, thanks to : bas_alba
+             
 */
 ?>
Index: /extensions/UserAdvManager/branches/2.50/language/da_DK/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/language/da_DK/help.lang.php	(revision 24371)
+++ /extensions/UserAdvManager/branches/2.50/language/da_DK/help.lang.php	(revision 24372)
@@ -324,3 +324,4 @@
 <br><br>
 <b style=&quot;color: red;&quot;>Advarsel: Efter en genskabelse er det nødvendigt at genindlæse plugin\'ens administrationsside for at se de genskabte indstillinger!</b>';
+$lang['UAM_AddURL2Mail_d'] = 'Aktivering af denne valgmulighed, tilføjer dit galleris URL i slutningen af mails, der genereres af plugin\'en, som en signatur.';
 ?>
Index: /extensions/UserAdvManager/branches/2.50/language/el_GR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/language/el_GR/help.lang.php	(revision 24371)
+++ /extensions/UserAdvManager/branches/2.50/language/el_GR/help.lang.php	(revision 24372)
@@ -318,3 +318,4 @@
 <br><br>
 <b>Λειτουργία Διαλογής Πίνακα</b>: Μπορείτε να ταξινομήσετε τα δεδομένα που εμφανίζονται κάνοντας κλικ στις επικεφαλίδες στήλης. Κρατήστε πατημένο το πλήκτρο SHIFT για να ταξινομήσετε μέχρι 4 ταυτόχρονες στήλες.';
+$lang['UAM_AddURL2Mail_d'] = 'Η ενεργοποίηση αυτής της επιλογής θα προσθέσει τη διεύθυνση URL της γκαλερί σας στο τέλος των μηνυμάτων ηλεκτρονικού ταχυδρομείου που παράγεται από το plugin, σαν μια υπογραφή.';
 ?>
Index: /extensions/UserAdvManager/branches/2.50/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/language/el_GR/plugin.lang.php	(revision 24371)
+++ /extensions/UserAdvManager/branches/2.50/language/el_GR/plugin.lang.php	(revision 24372)
@@ -337,3 +337,4 @@
 $lang['UAM_group "%s" updated'] = 'Για καλύτερη απόδοση, η ομάδα %s έχει οριστει αυτόματα ως προεπιλεγμένη ομάδα.';
 $lang['personal_content'] = 'περιεχόμενο';
+$lang['UAM_AddURL2Mail'] = 'Προσθέστε το URL της γκαλερί στο τέλος του e-mail (σαν μια υπογραφή)';
 ?>