Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 24395)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 24396)
@@ -24,10 +24,10 @@
 $lang['%d association'] = '%d associação';
 $lang['%d associations'] = '%d associações';
-$lang['%d album including'] = '%d categoria incluída ';
-$lang['%d albums including'] = '%d categorias incluídas ';
+$lang['%d album including'] = '%d álbum incluído';
+$lang['%d albums including'] = '%d álbuns incluídos ';
 $lang['%d physical'] = '%d físico';
 $lang[' and %d virtual'] = ' e %d virtual';
-$lang['%d album moved'] = '%d categoria movida';
-$lang['%d albums moved'] = '%d categorias movidas';
+$lang['%d album moved'] = '%d álbum movido';
+$lang['%d albums moved'] = '%d álbuns movidos';
 $lang['%d group'] = '%d grupo';
 $lang['%d groups'] = '%d grupos';
@@ -53,10 +53,10 @@
 $lang['Add'] = 'Adicionar';
 $lang['Allow user registration'] = 'Permitir o registro de usuário';
-$lang['Apply to sub-albums'] = 'Aplicar às subcategorias';
+$lang['Apply to sub-albums'] = 'Aplicar aos sub-álbuns';
 $lang['Associated'] = 'Associados(as)';
 $lang['Caddie management'] = 'Gerenciamento da cesta';
 $lang['Caddie'] = 'Cesta';
-$lang['Albums authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
-$lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
+$lang['Albums authorized thanks to group associations'] = 'Álbuns autorizados graças às associações de grupo';
+$lang['Album manual order was saved'] = 'A ordem manual dos álbuns foi salva';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A checagem por atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'Checar por atualização';
@@ -66,5 +66,5 @@
 $lang['Deactivate'] = 'Desativar';
 $lang['Delete Representant'] = 'Apagar representante';
-$lang['Delete selected tags'] = 'Apagar tags selecionadas';
+$lang['Delete selected tags'] = 'Excluir tags selecionadas';
 $lang['Delete selected users'] = 'Apagar usuários selecionados';
 $lang['Deletions'] = 'Itens apagados';
@@ -91,10 +91,10 @@
 $lang['Informations'] = 'Informações';
 $lang['Install'] = 'Instalar';
-$lang['Link all album photos to a new album'] = 'Vincular (lincar) todos os itens da categoria a uma nova categoria';
-$lang['Link all album photos to some existing albums'] = 'Vincular (lincar) todos os itens da categoria a alguma(s) categoria existente';
-$lang['Linked albums'] = 'Categorias vinculadas (Linked)';
+$lang['Link all album photos to a new album'] = 'Vincular (lincar) todos os itens do álbum em um novo álbum';
+$lang['Link all album photos to some existing albums'] = 'Vincular (lincar) todos os itens do álbum a algum(s) álbum existente';
+$lang['Linked albums'] = 'Álbuns vinculados (Linked)';
 $lang['Lock gallery'] = 'Trancar a  galeria';
 $lang['Maintenance'] = 'Manutenção';
-$lang['Edit album permissions'] = 'Gerenciar permissões da categoria';
+$lang['Edit album permissions'] = 'Gerenciar permissões do álbum';
 $lang['Manage permissions for group "%s"'] = 'Gerenciar permissões do grupo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gerenciar permissões do usuário "%s"';
@@ -102,24 +102,24 @@
 $lang['Members'] = 'Membros';
 $lang['Metadata synchronized from file'] = 'Metadados sincronizados do arquivo';
-$lang['Move albums'] = 'Mover categorias';
+$lang['Move albums'] = 'Mover álbuns';
 $lang['Move'] = 'Mover';
 $lang['Name'] = 'Nome';
 $lang['New name'] = 'Nome novo';
-$lang['New parent album'] = 'Nova categoria pai (parent category)';
+$lang['New parent album'] = 'Novo álbum pai (parent album)';
 $lang['New tag'] = 'Tag nova';
 $lang['Number of comments per page'] = 'Número de comentários por página';
 $lang['Number of rates'] = 'Número de votos';
 $lang['Number of thumbnails to create'] = 'Número de miniaturas (thumbnails) a ser criado';
-$lang['Only private albums are listed'] = 'Apenas as categorias privadas estão listadas';
+$lang['Only private albums are listed'] = 'Apenas os álbuns privados estão listados';
 $lang['Operating system'] = 'Sistema operacional';
 $lang['Options'] = 'Opções';
-$lang['Other private albums'] = 'Outras categorias privadas';
+$lang['Other private albums'] = 'Outros álbuns privados';
 $lang['Page banner'] = 'Banner da página (imagem que fica no cabeçalho)';
-$lang['Parent album'] = 'Categoria pai';
+$lang['Parent album'] = 'Álbum pai';
 $lang['Path'] = 'Caminho (path)';
 $lang['Permalink'] = 'Permalink (endereço permanente)';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s já está sendo usado pela categoria %s. Apague do histórico do permalink primeiro';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s já está sendo usado pelo álbum %s. Apague do histórico do permalink primeiro';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'O permalink deve ser composto de a-z, A-Z, 0-9, "-", "_" ou "/". Não deve ser numérico ou começar com número seguido de "-"';
-$lang['Permalink %s is already used by album %s'] = 'Permalink %s já está sendo usado pela categoria %s';
+$lang['Permalink %s is already used by album %s'] = 'Permalink %s já está sendo usado pelo álbum %s';
 $lang['Permalink history'] = 'Histórico permalink';
 $lang['Permalinks'] = 'Permalinks';
@@ -138,11 +138,11 @@
 $lang['Reject'] = 'Rejeitar';
 $lang['Representant'] = 'Representante';
-$lang['Representation of albums'] = 'Representante das categorias';
+$lang['Representation of albums'] = 'Representante dos álbuns';
 $lang['Representative'] = 'Representativo';
 $lang['Represents'] = 'Representa';
 $lang['Save order'] = 'Salvar ordem';
 $lang['Save to permalink history'] = 'Salvar no histórico permalink';
-$lang['Select at least one album'] = 'Selecionar ao menos uma categoria';
-$lang['Select at least one photo'] = 'Selecionar ao menos uma imagem';
+$lang['Select at least one album'] = 'Selecione ao menos um álbum';
+$lang['Select at least one photo'] = 'Selecionar ao menos uma foto';
 $lang['Select at least one user'] = 'Selecionar ao menos um usuário';
 $lang['Show info'] = 'Mostrar info';
@@ -150,8 +150,8 @@
 $lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statísticas';
-$lang['Storage album'] = 'categoria da armazenagem';
+$lang['Storage album'] = 'Álbum de armazenagem';
 $lang['Sum of rates'] = 'Soma dos valores';
 $lang['Tag "%s" already exists'] = 'A tag "%s" já existe';
-$lang['Tag "%s" was added'] = 'A tage "%s" foi adicionada';
+$lang['Tag "%s" was added'] = 'A tag "%s" foi adicionada';
 $lang['Tag selection'] = 'Seleção de tag';
 $lang['The %d following tags were deleted'] = 'As %d tags seguintes foram apagadas';
@@ -164,25 +164,25 @@
 $lang['Validation'] = 'Aprovação';
 $lang['Version'] = 'Versão';
-$lang['Virtual albums to move'] = 'Categorias virtuais a serem movidas';
-$lang['Virtual album name'] = 'Nome da categoria virtual';
+$lang['Virtual albums to move'] = 'Álbuns virtuais a serem movidos';
+$lang['Virtual album name'] = 'Nome do álbum virtual';
 $lang['Webmaster cannot be deleted'] = 'Webmaster não pode ser apagado';
 $lang['You are running on development sources, no check possible.'] = 'Você está navegando em fontes de desenvolvimento, nenhuma checagem é possível.';
 $lang['You cannot delete your account'] = "Você não pode apagar sua conta";
-$lang['You cannot move an album in its own sub album'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
+$lang['You cannot move an album in its own sub album'] = 'Você não pode mover um álbum em seu próprio sub-álbum.';
 $lang['You need to confirm deletion'] = 'Você precisa confirmar a remoção';
-$lang['Associate to album'] = 'associar à categoria';
+$lang['Associate to album'] = 'Associar ao álbum';
 $lang['associate to group'] = 'associar ao grupo';
 $lang['Authorized'] = 'Autorizado';
-$lang['Add a virtual album'] = 'Adicionar uma categoria virtual';
-$lang['Authorize users to add comments on selected albums'] = 'Autorizar os usuários a adicionar comentários nas categorias selecionadas';
-$lang['The name of an album must not be empty'] = 'O nome de uma categoria não deveria ser vazio';
-$lang['Lock albums'] = 'Trancar categorias';
-$lang['Private'] = 'Categorias privadas';
-$lang['Public'] = 'Categorias públicas';
+$lang['Add a virtual album'] = 'Adicionar um álbum virtual';
+$lang['Authorize users to add comments on selected albums'] = 'Autorizar os usuários a adicionar comentários nos álbuns selecionados';
+$lang['The name of an album must not be empty'] = 'O nome de um álbum não pode ser vazio';
+$lang['Lock albums'] = 'Trancar álbuns';
+$lang['Private'] = 'Álbuns privados';
+$lang['Public'] = 'Álbuns públicos';
 $lang['Find a new representant by random'] = 'Encontrar um novo representante aleatoriamente';
 $lang['Public / Private'] = 'Público / Privado';
-$lang['Manage authorizations for selected albums'] = 'Gerenciar as autorizações para categorias selecionadas';
-$lang['Virtual album added'] = 'Categoria virtual adicionada';
-$lang['Virtual album deleted'] = 'Categoria virtual apagada';
+$lang['Manage authorizations for selected albums'] = 'Gerenciar as autorizações para álbuns selecionados';
+$lang['Virtual album added'] = 'Álbum virtual adicionado';
+$lang['Virtual album deleted'] = 'Álbum virtual apagado';
 $lang['Access type'] = 'Tipo de acesso';
 $lang['Information data registered in database'] = 'Dado de informação registrado na base de dados';
@@ -194,10 +194,10 @@
 $lang['confirm'] = 'confirmar';
 $lang['Date'] = 'Data';
-$lang['delete album'] = 'apagar categoria';
-$lang['Dissociate from album'] = 'desassociar da categoria';
+$lang['delete album'] = 'apagar o álbum';
+$lang['Dissociate from album'] = 'Desassociar do álbum';
 $lang['dissociate from group'] = 'desassociar do grupo';
-$lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
+$lang['Album updated successfully'] = 'As informações do álbum foram atualizadas com sucesso';
 $lang['photos per page'] = 'itens por página';
-$lang['High definition enabled'] = 'Auta definição ativada';
+$lang['High definition enabled'] = 'Alta definição ativada';
 $lang['File'] = 'Arquivo';
 $lang['first photo added on %s'] = 'primeiro item adicionado em %s';
@@ -210,11 +210,11 @@
 $lang['This name is already used by another group.'] = 'Este nome já está sendo usado por outro grupo.';
 $lang['High definition'] = 'Alta definição';
-$lang['jump to album'] = 'pular para categoria';
+$lang['jump to album'] = 'pular para o álbum';
 $lang['jump to photo'] = 'pular para imagem';
 $lang['leave'] = 'deixar (leave)';
 $lang['Lock'] = 'Trancar (Lock)';
 $lang['Locked'] = 'Trancado(a) (Locked)';
-$lang['manage album photos'] = 'gerenciar os itens da categoria';
-$lang['manage sub-albums'] = 'gerenciar subcategorias';
+$lang['manage album photos'] = 'gerenciar as fotos do álbum';
+$lang['manage sub-albums'] = 'gerenciar sub-álbuns';
 $lang['Manage'] = 'Gerenciar';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'O tempo de execução acabou, tratamento deve ser contínuo [Tempo estimado: %d segundo].';
@@ -314,12 +314,12 @@
 $lang['status'] = 'status';
 $lang['Directory'] = 'Diretório';
-$lang['sub-albums'] = 'subcategorias';
+$lang['sub-albums'] = 'sub-álbuns';
 $lang['Synchronize metadata'] = 'sincronizar metadado';
 $lang['target'] = 'meta';
 $lang['Thumbnail'] = 'Miniatura';
 $lang['Title'] = 'título';
-$lang['Album list management'] = 'Gerenciamento de categorias';
+$lang['Album list management'] = 'Gerenciamento de álbuns';
 $lang['Piwigo configuration'] = 'Configuração Piwigo';
-$lang['Edit album'] = 'Editar uma categoria';
+$lang['Edit album'] = 'Editar álbum';
 $lang['Group management'] = 'Gerenciamento de grupo';
 $lang['User list'] = 'Lista de usuário';
@@ -340,10 +340,10 @@
 $lang['Unlocked'] = 'Destrancado (Unlocked)';
 $lang['unset'] = 'sem valor (não ajustado)';
-$lang['Update albums informations'] = 'Atualizar as informações das categorias';
-$lang['Update photos information'] = 'Atualizar as informações das imagens';
+$lang['Update albums informations'] = 'Atualizar as informações dos álbuns';
+$lang['Update photos information'] = 'Atualizar as informações das fotos';
 $lang['Synchronize'] = 'Sincronizar';
-$lang['reduce to single existing albums'] = 'reduzir as categorias existentes em apenas uma';
+$lang['reduce to single existing albums'] = 'reduzir os álbuns existentes em apenas um';
 $lang['Choose an option'] = 'Escolher uma opção';
-$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'exibir o máximo de informações (categorias e itens adicionados, categorias e itens apagados)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'exibir o máximo de informações (álbuns e fotos adicionados, álbuns e fotos apagados)';
 $lang['Error list'] = 'Lista de erros';
 $lang['Errors caption'] = 'Captura de erros';
@@ -351,12 +351,12 @@
 $lang['File/directory read error'] = 'Erro de leitura em arquivo/diretório';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'O arquivo ou diretório não pode ser acessado (ou ele não existe ou o acesso está negado)';
-$lang['albums deleted in the database'] = 'categorias apagadas da base de dados';
+$lang['albums deleted in the database'] = 'álbuns apagados da base de dados';
 $lang['photos deleted from the database'] = 'itens apagados da base de dados';
 $lang['photos candidates for metadata synchronization'] = 'imagens candidatas para a sincronização com o metadado';
 $lang['photos informations synchronized with files metadata'] = 'as informações dos itens foram sincronizados com o metadado dos arquivos';
 $lang['errors during synchronization'] = 'erros durante a sincronização';
-$lang['albums added in the database'] = 'categorias adicionadas à base de dados';
+$lang['albums added in the database'] = 'álbuns adicionados à base de dados';
 $lang['photos added in the database'] = 'itens adicionados à base de dados';
-$lang['photos updated in the database'] = 'itens atualizados à base de dados';
+$lang['photos updated in the database'] = 'itens atualizados na base de dados';
 $lang['Search for new images in the directories'] = 'Pesquisar novas imagens nos diretórios';
 $lang['added'] = 'adicionado(a)';
@@ -381,5 +381,5 @@
 $lang['user_status_normal'] = 'Usuário';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Virtual album'] = 'Categoria virtual';
+$lang['Virtual album'] = 'Álbum virtual';
 $lang['Waiting'] = 'Aguardando';
 $lang['default'] = 'padrão';
@@ -398,8 +398,8 @@
 $lang['Send an information email to group members'] = 'Enviar um email informativo aos membros do grupo';
 $lang['Group'] = 'Grupo';
-$lang['[%s] Visit album %s'] = '[%s] Venha visitar a categoria %s';
+$lang['[%s] Visit album %s'] = '[%s] Venha visitar o álbum %s';
 $lang['Hello,'] = 'Olá,';
 $lang['See you soon.'] = 'Até breve.';
-$lang['Discover album:'] = 'Venha descobrir a categoria:';
+$lang['Discover album:'] = 'Venha descobrir o álbum:';
 $lang['Mail content'] = 'conteúdo da correspondência';
 $lang['none'] = 'nenhum';
@@ -499,5 +499,5 @@
 $lang['You are running the latest version of Piwigo.'] = 'Você está usando a última versão de Piwigo.';
 $lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'A versão instalada de %s [%s] não é compatível com a versão requerida [%s]';
-$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Você precisa atualizar seu sistema para aproveitar ao máximo a aplicação, do contrário, a aplicação não funcionará completa ou corretamente.';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Você precisa atualizar seu sistema para aproveitar ao máximo esta aplicação, caso contrário, a aplicação pode não funcionar completa ou corretamente.';
 $lang['Deleted on'] = 'Apagada em';
 $lang['Last hit'] = 'Último acesso (Last hit)';
@@ -518,5 +518,5 @@
 $lang['Manage photo ranks'] = 'Gerenciar posições (image ranks)';
 $lang['Edit ranks'] = 'Editar posições (ranks)';
-$lang['No photo in this album'] = 'Nenhum item nesta categoria';
+$lang['No photo in this album'] = 'Nenhum item nesse álbum';
 $lang['Images manual order was saved'] = 'A ordem manual das imagens foi salva';
 $lang['ranks'] = 'posições (ranks)';
@@ -547,7 +547,7 @@
 $lang['%s photos can not be regenerated'] = '%s fotos não puderam ser recriadas';
 $lang['%s photos have been regenerated'] = '%s fotos foram ser recriadas';
-$lang['(this tag will be deleted)'] = '(esta etiqueta será excluida)';
+$lang['(this tag will be deleted)'] = '(esta tag será excluída)';
 $lang['+ Add an upload box'] = '+ Inserir uma caixa de envio';
-$lang['... or '] = '... ou';
+$lang['... or '] = '... ou ';
 $lang['Action'] = 'Ação';
 $lang['Activate icon "%s"'] = 'Ativar ícone "%s"';
@@ -565,5 +565,5 @@
 $lang['Add New Theme'] = 'Inserir um novo tema';
 $lang['Add Photos'] = 'Inserir fotos';
-$lang['Add tags'] = 'Inserir etiquetas';
+$lang['Add tags'] = 'Inserir tags';
 $lang['Add write access to the "%s" directory'] = 'Adicionar acesso de gravação ao diretório "%s"';
 $lang['Administration Home'] = 'Administração';
@@ -597,5 +597,5 @@
 $lang['Choose an action'] = 'Escolher uma ação';
 $lang['Confirm merge'] = 'Confirme a fusão';
-$lang['create a new album'] = 'criar uma nova categoria';
+$lang['create a new album'] = 'criar um novo álbum';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Criar o diretório "%s" no diretório raiz de instalação do seu Piwigo';
 $lang['Create'] = 'Criar';
@@ -610,5 +610,5 @@
 $lang['Do you want to activate anyway?'] = 'Você deseja mesmo ativar?';
 $lang['Download,'] = 'Baixar,';
-$lang['Drop into album'] = 'Selecione uma categoria';
+$lang['Drop into album'] = 'Selecione um álbum';
 $lang['Dump Database'] = 'Limpar Banco de Dados';
 $lang['Duplicates'] = 'Duplicados';
@@ -650,5 +650,5 @@
 $lang['Learn more'] = 'Saiba mais';
 $lang['Main Page'] = 'Página Principal';
-$lang['delete photo'] = 'Excluir foto.';
+$lang['delete photo'] = 'Excluir foto';
 $lang['delete'] = 'Excluir.';
 $lang['display'] = 'Exibir';
@@ -690,5 +690,5 @@
 $lang['Center of interest'] = 'Centro de interesse';
 $lang['Delete multiple size images'] = 'Apaga múltiplos tamanhos de imagens';
-$lang['Duplicate selected tags'] = 'Duplica os marcadores selecionados';
+$lang['Duplicate selected tags'] = 'Duplicar as tags selecionadas';
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERRO: ESTE PLUGIN ESTÁ FALTANDO, MAS O MESMO ESTÁ INSTALADO! DESINSTALE O MESMO AGORA.';
 $lang['Edit photo'] = 'Editar Foto';
@@ -720,6 +720,6 @@
 $lang['Maximum width'] = 'Largura Máxima';
 $lang['Maximum file size: %sB.'] = 'Tamanho máximo do arquivo %sB.';
-$lang['Merge selected tags'] = 'Junte as etiquetas selecionadas';
-$lang['Merge tags'] = 'Junte etiquetas';
+$lang['Merge selected tags'] = 'Juntar as tags selecionadas';
+$lang['Merge tags'] = 'Juntar tags';
 $lang['Missing Plugins'] = 'Plugins perdidos';
 $lang['Missing a temporary folder'] = 'Pasta temporária perdida';
@@ -728,7 +728,7 @@
 $lang['Name of the duplicate'] = 'Nome do Duplicado';
 $lang['New Version'] = 'Nova Versão';
-$lang['No destination tag selected'] = 'Nenhuma etiqueta selecionada';
+$lang['No destination tag selected'] = 'Nenhuma tag de destino selecionada';
 $lang['No file was uploaded'] = 'Nenhum arquivo foi enviado';
-$lang['No group is permitted to see this private album'] = 'Nenhum grupo tem permissão para ver essa categoria';
+$lang['No group is permitted to see this private album'] = 'Nenhum grupo tem permissão para ver esse álbum';
 $lang['No order field selected'] = 'Nenhum campo de ordenação selecionado';
 $lang['No photo in the current set.'] = 'Nenhuma foto no set atual';
@@ -747,5 +747,5 @@
 $lang['Original Size'] = 'Tamanho Original';
 $lang['Original file : %s'] = 'Arquivo original: %s';
-$lang['Orphan tags deleted'] = 'Etiquetas órfãs apagadas';
+$lang['Orphan tags deleted'] = 'Tags órfãs excluídas';
 $lang['Page end'] = 'Página final';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Confirmação de senhas perdida. Por favor confirme a senha escolhida.';
@@ -779,6 +779,6 @@
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (Galeria Remota cliente para Android) é um cliente Piwigo de código aberto (GPL v3) para a plataforma Android.';
 $lang['Read Piwigo Documentation'] = 'Leia da Documentação do Piwigo';
-$lang['Refresh photo set'] = 'Recarregue as Fotos';
-$lang['Remove all filters'] = 'Remoca todos os filtros';
+$lang['Refresh photo set'] = 'Recarregue as fotos';
+$lang['Remove all filters'] = 'Remova todos os filtros';
 $lang['Remove from caddie'] = 'Remova do cofre';
 $lang['Reset ignored updates'] = 'Reset atualizações ignoradas';
@@ -794,10 +794,10 @@
 $lang['Select a file'] = 'Selecione um arquivo';
 $lang['Select a zone with your mouse to define a new center of interest.'] = 'Selecione uma região com o mouse para definir um novo centro de interesse.';
-$lang['Select an album'] = 'Selecione uma categoria';
+$lang['Select an album'] = 'Selecione um álbum';
 $lang['Select at least one comment'] = 'Selecione ao menos um comentário';
-$lang['Select at least two tags for merging'] = 'Selecione ao menos duas etiquetas para juntar';
+$lang['Select at least two tags for merging'] = 'Selecione ao menos duas tags para juntar';
 $lang['Select files'] = 'Selecione arquivos';
 $lang['Select groups...'] = 'Selecione grupos...';
-$lang['Select the destination tag'] = 'Selecione a etiqueta destino';
+$lang['Select the destination tag'] = 'Selecione a tag de destino';
 $lang['Select users...'] = 'Selecione usuários...';
 $lang['Select:'] = 'Selecione:';
@@ -815,15 +815,15 @@
 $lang['Some themes and plugins may be not available yet.'] = 'Álguns temas e plugins podem não estar disponíveis ainda.';
 $lang['Some upgrades are available for extensions.'] = 'Algumas atualizações estão disponíveis para as extensões.';
-$lang['Source tag'] = 'Etiqueta fonte';
+$lang['Source tag'] = 'Tag fonte';
 $lang['Start Upload'] = 'Inicia o envio';
-$lang['Start pLoader and add your photos.'] = 'Inicia pLoadee e adicione suas fotos';
+$lang['Start pLoader and add your photos.'] = 'Inicie o pLoader e adicione suas fotos.';
 $lang['Switch to clear or dark colors for administration'] = 'Troque para cores claras ou escuras na Adminstração.';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ESSE PLUGIN AGORA FAZ PARTE DO NÙCLEO DO PIWIGO! DESINSTALE-O AGORA!';
-$lang['Tag "%s" is now a duplicate of "%s"'] = 'A etiqueta "%s" agora está duplicada de "%s"';
-$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Etiqueta <em>%s</em> misturada dentro da etiqueta <em>%s</em>';
-$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'O plugin de exportação Piwigo permite que você crie álbuns e exporte fotos.';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'A tag "%s" agora está duplicada de "%s"';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Tag <em>%s</em> juntada na tag<em>%s</em>';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'O plugin de exportação do Piwigo permite que você crie álbuns e exporte fotos.';
 $lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'O plugin de publicação Piwigo permite que você exporte e sincronize fotos diretamente do Lightroom para sua galeria Piwigo.';
 $lang['The center of interest is the most meaningful zone in the photo.'] = 'O centro de interesse é a área mais significativa da foto.';
-$lang['The following tag was deleted'] = 'A seguinte etiqueta foi apagada';
+$lang['The following tag was deleted'] = 'A tag seguinte foi apagada';
 $lang['The original image quality must be a number between %d and %d'] = 'A qualidade de imagem original deve ser um número entre %d e %d';
 $lang['The original maximum height must be a number between %d and %d'] = 'A altura máxima original deve ser um número entre %d e %d';
@@ -842,7 +842,7 @@
 $lang['There is no other plugin available.'] = 'Não existe nenhum outro plugin disponível.';
 $lang['There is no other theme available.'] = 'Não existe nenhum outro tema disponível.';
-$lang['This album contains %d photos, added between %s and %s.'] = 'Essa categoria contém %d fotos, adicionadas entre %s e %s.';
-$lang['This album contains %d photos, added on %s.'] = 'Essa categoria contém %d fotos, adicionadas em %s';
-$lang['This album contains no photo.'] = 'Essa categoria não contém  foto.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Esse álbum contém %d fotos, adicionadas entre %s e %s.';
+$lang['This album contains %d photos, added on %s.'] = 'Esse álbum contém %d fotos, adicionadas em %s';
+$lang['This album contains no photo.'] = 'Esse álbum não contém foto.';
 $lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Essa é uma grande atualização, com <a href="%s">novas características excitantes</a>.';
 $lang['This is a minor update, with only bug corrections.'] = 'Essa é uma pequena atualização, somente com correção de bugs.';
@@ -864,5 +864,5 @@
 $lang['Update to Piwigo %s'] = 'Atualize para Piwigo %s';
 $lang['Updates'] = 'Atualizações';
-$lang['Upload Photos'] = 'Envio de Fotos';
+$lang['Upload Photos'] = 'Envio de fotos';
 $lang['Uploaded Photos'] = 'Fotos Enviadas';
 $lang['Visit Gallery'] = 'Visite a Galeria';
@@ -880,7 +880,7 @@
 $lang['Who can see this photo?'] = 'Quem pode ver essa foto?';
 $lang['Width'] = 'Largura';
-$lang['With no album'] = 'Com nenhuma categoria';
-$lang['With no tag'] = 'com nenhuma etiqueta';
-$lang['With no virtual album'] = 'Com nenhuma categoria virtual';
+$lang['With no album'] = 'Com nenhum álbum';
+$lang['With no tag'] = 'Com nenhuma tag';
+$lang['With no virtual album'] = 'Com nenhum álbum virtual';
 $lang['X Position'] = 'Posição X';
 $lang['X Repeat'] = 'Repita X';
@@ -891,5 +891,5 @@
 $lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Você pode atualizar para o Piwigo %s diretamente, sem atualizar para o Piwigo %s (recomendado).';
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Você não pode definir uma ordenação padrão das fotos porque você tem uma configuração personalizada na sua configuração local.';
-$lang['You have %d orphan tags: %s.'] = 'Você tem %d etiquetas órfãs:%s.';
+$lang['You have %d orphan tags: %s.'] = 'Você tem %d tags órfãs: %s.';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Você especificou <i>$conf[\'order_by\']</i> no seu arquivo de configuração local, esse parâmetro está em desuso, por favor remova-o ou renomei-o dentro <i>$conf[\'order_by_custom\']</i>!';
 $lang['Your configuration settings are saved'] = 'Sua configuração foi salva';
@@ -897,5 +897,5 @@
 $lang['add a new watermark'] = 'adicione uma nova marca dágua';
 $lang['administrators'] = 'administradores';
-$lang['any visitor can see this album'] = 'qualquer visitante pode ver essa categoria';
+$lang['any visitor can see this album'] = 'qualquer visitante pode ver esse álbum';
 $lang['apply automatic sort order'] = 'aplique ordenamento automático';
 $lang['bottom left corner'] = 'botão canto esquerdo';
@@ -905,5 +905,5 @@
 $lang['custom'] = 'Personalize';
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam é um software livre gerenciador avançado de fotos digitais para Linux, Windows e MacOSX.';
-$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam é desenvolvido para fotógrafos que querem ver, gerenciar, editar, realçar, organizar, etiquetar e compartilhar fotografias.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam é desenvolvido para fotógrafos que querem ver, gerenciar, editar, melhorar, organizar, colocar tags e compartilhar fotografias.';
 $lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto é o gerenciador padrão no MacOSX. O Plugin de exportação do Piwigo deixa você criar novos álbuns e exportar fotos diretamente do iPhoto para sua galeria de fotos Piwigo.';
 $lang['include photos with lower privacy level'] = 'inclua fotos com menor nível de privacidade';
@@ -926,5 +926,5 @@
 $lang['top right corner'] = 'Canto superior direito';
 $lang['unknown'] = 'desconhecido';
-$lang['visitors need to login and have the appropriate permissions to see this album'] = 'Os visitantes precisam autenticar e ter as permissões apropriadas para ver essa categoria';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'Os visitantes precisam autenticar e ter as permissões apropriadas para ver esse álbum';
 $lang['Format'] = 'Formata';
 $lang['Invalid dimension'] = 'Tamanho inválido';
@@ -933,5 +933,5 @@
 $lang['Minimum height'] = 'Altura Mínima';
 $lang['Minimum width'] = 'Largura Mínima';
-$lang['Number of albums per page'] = 'Número de categorias por página';
+$lang['Number of albums per page'] = 'Número de álbuns por página';
 $lang['Panorama'] = 'Paisagem';
 $lang['Portrait'] = 'Retrato';