Index: /extensions/UserAdvManager/trunk/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/pt_BR/plugin.lang.php	(revision 24399)
+++ /extensions/UserAdvManager/trunk/language/pt_BR/plugin.lang.php	(revision 24400)
@@ -46,5 +46,5 @@
 $lang['UAM_Nb_Days'] = 'Diferença em dias';
 $lang['UAM_NewFeature'] = 'Nova funcionalidade:';
-$lang['UAM_No_Backup_File'] = 'Nenhum arquivo de backup disponível';
+$lang['UAM_No_Backup_File'] = 'Nenhum arquivo de backup disponível!';
 $lang['UAM_Delete_selected'] = 'Apagar';
 $lang['UAM_Disable'] = 'Desabilitar (padrão)';
@@ -159,3 +159,56 @@
 $lang['UAM_Err_audit_email_forbidden'] = '<b>Esta conta usa um provedor de e-mail proibida:</b>';
 $lang['UAM_Err_audit_username_char'] = '<b>Esta conta usa um ou mais caracteres proibidos:</b>';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Personaliza texto de rejeição';
+$lang['UAM_No_validation_for_Guest'] = 'A conta "Guest" não pode haver confirmação';
+$lang['UAM_No_validation_for_Webmaster'] = 'a conta "Webmaster" não pode haver confirmação';
+$lang['UAM_No_validation_for_default_user'] = 'A conta padrão não pode haver confirmação';
+$lang['UAM_No_Usermanager'] = 'Não há registros não confirmados para listar no momento';
+$lang['UAM_No_Userlist'] = 'Não há visitantes para listar no momento';
+$lang['UAM_No_Ghosts'] = 'Não há visitantes fantasmas no momento';
+$lang['UAM_MiscOptions'] = 'Outras opções';
+$lang['UAM_MailInfo_Text'] = 'Personalize o email de informação:';
+$lang['UAM_MailInfo_Subject'] = 'Personalize o assunto do email de informação';
+$lang['UAM_MailExclusion_true'] = 'Exclua os seguintes domínios:<br>(use uma vírgula para separar cada domínio)';
+$lang['UAM_MailExclusion_No'] = 'Exclusão de domínios de email - Não disponível pois emails não são obrigatórios para registros!';
+$lang['UAM_MailExclusion'] = 'Exclusão de domínios de email';
+$lang['UAM_Link: %s'] = 'Por favor, clique nesse link para confirmar o registro: %s';
+$lang['UAM_HidePassw'] = 'Senha em texto puro no email de informação';
+$lang['UAM_Guest cannot be pwdreset'] = 'Renovação de senha não pode ser aplicado para conta de convidados!';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, este é um email de lembrete';
+$lang['UAM_GhostTracker_true'] = 'Habilitado. Máximo período em dias entre duas visitas:';
+$lang['UAM_GhostTracker_Title'] = 'Gerenciamento de visitantes fantasmas';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'O uso da tag [Kdays] é somente permitido se o limite de tempo para confirmação do registro está ativo. Veja o campo de texto em vermelho para corrigir o problema.';
+$lang['personal_content'] = 'Conteúdo';
+$lang['UAM_Reminder'] = 'Email de lembrete';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, sua chave de confirmação vai expirar';
+$lang['UAM_Tab_Global'] = 'Configuração';
+$lang['UAM_SubTitle1'] = 'Configuração de plugin';
+$lang['UAM_ScoreTest'] = 'Resultado:';
+$lang['UAM_Save'] = 'Rode o backup';
+$lang['UAM_Restore_File'] = 'Restaura configuração';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, sua chave de confirmação foi renovada';
+$lang['UAM_PwdReset'] = 'Renovação de senha';
+$lang['UAM_PwdReset_Done'] = 'Senha renovada';
+$lang['UAM_PwdReset_NA'] = 'Senha original';
+$lang['UAM_PwdReset_Todo'] = 'Senha a ser renovada';
+$lang['UAM_RedirToProfile'] = 'Redireciona para Página de personalização';
+$lang['UAM_Registration_Date'] = 'Data de registro';
+$lang['UAM_Reminder_Sent_NOK'] = 'Não';
+$lang['UAM_Reminder_Sent_OK'] = 'Sim';
+$lang['UAM_Password_Reset_Msg'] = 'Por favor, mude sua senha!';
+$lang['UAM_Password: %s'] = 'Senha: %s';
+$lang['UAM_No_Valid_Level'] = 'Nível de privacidade para usuários que ainda não confirmaram seu registro<br>';
+$lang['UAM_No_Confirm_Status'] = 'Estado para usuários que ainda não confirmaram seu registro<br>';
+$lang['UAM_No_Confirm_Group'] = 'Grupo para usuários que ainda não confirmaram seu registro<br>';
+$lang['UAM_Manual_validation_needed_for %s'] = 'O usuário %s se registrou e está aguardando validação manual do administrador.';
+$lang['UAM_LastVisit_Date'] = 'Última visita';
+$lang['UAM_GhostTracker'] = 'Gerenciamento de visitantes fantasmas (Rastreamento de Fantasmas)';
+$lang['UAM_Generic cannot be pwdreset'] = 'Renovação de senhas não pode ser atribuído para contas genéricas!';
+$lang['UAM_GT_Reset'] = 'Reset Rastreamento de Fantasmas';
+$lang['UAM_GT_Init'] = 'Inicializa Rastreamento de Fantasmas';
+$lang['UAM_GTAutoGp'] = 'Alteração automática de grupo/estado/nível de privacidade';
+$lang['UAM_GTAutoMail'] = 'Envio automático de email ao mudar grupo/estado/nível de privacidade';
+$lang['UAM_GTAutoDel'] = 'Remoção automática de contas';
+$lang['UAM_GTAuto'] = 'Gerenciamento automático de usuários fantasmas';
+$lang['UAM_AddURL2Mail'] = 'Adiciona a URL da galeria ao final dos emails (como uma assinatura)';
 ?>