Index: /extensions/event_cats/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/event_cats/language/ru_RU/plugin.lang.php	(revision 24401)
+++ /extensions/event_cats/language/ru_RU/plugin.lang.php	(revision 24402)
@@ -89,6 +89,6 @@
 $lang['Additional Page'] = 'Additional Page';
 $lang['Additional Pages active'] = 'Плагин Additional Page активирован';
-$lang['Admin page title'] = 'Категория события';
-$lang['All accounts'] = 'Все аакаунты';
+$lang['Admin page title'] = 'Категории события';
+$lang['All accounts'] = 'Все аккаунты';
 $lang['All but generics'] = 'Все аккаунты одной группы';
 $lang['As tooltip'] = 'Как подсказка';
@@ -98,5 +98,5 @@
 $lang['Auto code mid'] = 'имеется';
 $lang['Auto code min'] = '(мин.)';
-$lang['Autolog entries'] = 'Автоматический вход';
+$lang['Autolog entries'] = '"Автовход"';
 $lang['Banner off'] = 'Отключен';
 $lang['Banner on'] = 'Активирован';
@@ -172,3 +172,11 @@
 $lang['Unforce display ttip'] = 'Не усиливать код для отображения этой страницы';
 $lang['ec_cnfrm_forced'] = '(принудительно показанная страница)';
+$lang['ec_help_banner1_entries'] = '<ul><li style = "list-style-image:url(plugins/event_cats/icon/disable.png);"><span class = "help_b">Сделать запись устаревшей</span>: код больше не может использоваться;</li><li style = "list-style-image:url(plugins/event_cats/icon/nforced.png);"><span class = "help_b">Принудительно</span>: запрещает пользователям доступ к другим страницам, изменяя URL-адрес;<li style = "list-style-image:url(plugins/event_cats/icon/forced.png);"><span class = "help_b">Без изменений</span>: позволяет пользоваться тем же кодом для разных страниц;</li><li style = "list-style-image:url(plugins/event_cats/icon/duplicate.png);"><span class = "help_b">Копирование</span>: создает новую запись с использованием того же самого кода, но с другим названием страницы;</li><li style = "list-style-image:url(plugins/event_cats/icon/url2.png);"><span class = "help_b">Тест</span>: проверяет, как это работает ;-)&nbsp;;</li><li style = "list-style-image:url(plugins/event_cats/icon/delete.png);"><span class = "help_b">Удаление</span>: запись удаляется;</li><li style = "list-style-image:url(plugins/event_cats/icon/modify.png);"><span class = "help_b">Модификация</span>: запись изменяется.</ul>';
+$lang['ec_help_banner1_new_c'] = 'Свяжите <span class = "help_bi">код</span> с <span class = "help_bi">идентифицированным пользователем</span> и <span class = "help_bi">отображаемой страницей</span>; это создаст URL-адрес во вкладке "Автовход", там Вы сможете копировать и передавать его участникам. (Понятно, что слишком сложно и тяжело представить здесь список всех изображений, поэтому Вы должны записать идентификатор ("<span class = "help_b">Photo id</span>"), если Вы хотите использовать это поле). <span class = "help_b">Создание имени пользователя</span> и <span class = "help_b">Полная автоматизация</span>: сначала выберите <span class = "help_bi">страницу для отображения </span>, т.к. имя пользователя основано на названии страницы. <span class = "help_b">Комментарии</span>: заметки, персональные записи видны только в администраторской части. <span class = "help_b">Существующий код</span>: используется тот же самый код для идентификации такого же аккаунта, но перенаправляется на другую страницу.
+<span class = "help_b">Принудительная страница</span>: отображется независимо от таких параметров в URL-адресе, как <span class = "help_bi">&cat=</span>, <span class = "help_bi">&img=</span>, <span class = "help_bi">&ap=</span>.';
+$lang['ec_help_banner1_new_m'] = 'Выберите <span class = "help_bi">код</span> для замены соответствующего <span class = "help_bi">идентифицированного пользователя</span> и&nbsp;/&nbsp;или <span class = "help_bi">отображаемой страницы</span>. Если Вы <span class = "help_b">принудительно</span> отображаете страницу, или изменяете идентифицированных пользователей, другие записи, использующие тот же код, будут удалены. При выборе пункта <span class = "help_b">Нет</span> или <span class = "help_b">В доступе отказано</span> будет показана "устаревшая" страница, т.е. без идентификации; но Вы можете отображать персональную страницу, чтобы дать объяснения. Чтобы <span class = "help_b">создать имя пользователя</span>, сначала выберите <span class = "help_bi">страницу для отображения</span>, т.к. имя пользователя основано на имени страницы.';
+$lang['ec_help_banner2_new_c'] = 'Копирование записи, чтобы связать одинаковый <span class = "help_bi">код<span class = "help_bi"> (все еще связаный с тем же <span class = "help_bi">идентифицированным пользователем</span>), отображается на другой странице, например, чтобы обеспечить доступ к другому событию (так же и к другим альбомам), для той же группы людей, которых вы уже создали запись. <span class = "help_b">Перезагрузка</span> позволит вернуться в "нормальный" режим.';
+$lang['ec_help_banner2_new_m'] = 'Вход под аккаунтом, который не требует имени пользователя и пароля, не является гарантированно безопасным. Поэтому, лучше не позволять пользоваться "Автовходом" слишком долго, т.к. кто-либо может этим злоупотреблять. Вы можете сделать пояснительные комментарии с помощью плагина Additional Page. Также Вы можете использовать плагин <a href = "http://piwigo.org/ext/extension_view.php?eid=190" title = "Open a new window on plugin PWG Stuffs" onClick = "window.open(this.href); return false;">PWG Stuffs</a> для отображения сообщений на страницах альбома и изображений. <span class = "help_b">Перезагрузка</span> позволит вернуться в "нормальный" режим.';
+$lang['ec_help_banner1_duplic'] = '<span class = "help_i">Дублирование аккаунта:</span> когда пользователь ужЕ идентифицирован - создается новый аккаунт, имеющий точно такие же разрешения: нет необходимости ждать проверки и утверждения администратором. Выберите <span class = "help_bi">группы</span>, <span class = "help_bi">типы</span>, и&nbsp;/&nbsp;или сразу <span class = "help_bi">пользователей</span>, которым разрешено создавать дубликаты своих аккаунтов. Отображается "<span class = "help_b">Зарегистрирован</span>" для стандартных аккаунтов так, что дублирование происходит незаметно для них (смотри  <a href="popuphelp.php?page=help" onclick="popuphelp(this.href); return false;" title="Help"><img src="admin/template/goto/theme/clear/icon/help.png" class="button" alt="(?)">&nbsp;страницу помощи</a> для получения подробностей).';
+$lang['ec_help_banner1_config'] = '<span class = "help_i">Дублирование аккаунта:</span> когда пользователь ужЕ идентифицирован - создается новый аккаунт, имеющий точно такие же разрешения: нет необходимости ждать проверки и утверждения администратором. &nbsp;— Выберите страницу, которую Вы хотите отобразить в случае использования неизвестного кода (например, код, который вы удалили). &nbsp;— На вкладке "Автовход" комментарии могут быть показаны как контекстные (при наведении указателя мыши), или в новой строке под кодом. &nbsp;— Если Вы сейчас читаете это, значит окно помощи в настоящее время активно ;-)! &nbsp; — Отображение ссылки "Подключение" для обычных пользователей, позволяет легко входить всем, уже зарегистрированым в Вашей галерее.';
 ?>