Index: /trunk/language/pt_BR/help/cat_modify.html
===================================================================
--- /trunk/language/pt_BR/help/cat_modify.html	(revision 24426)
+++ /trunk/language/pt_BR/help/cat_modify.html	(revision 24427)
@@ -20,7 +20,7 @@
 <ul>
 
-  <li><strong>Tipos de acessos</strong>: Gerenciamento de permissoes. Se você fizer um álbum privado, todos os seus álbun filhos tornam-se privados. Se você faz um álbum público, todos os seus álbuns pais tornam-se públicos.
+  <li><strong>Tipos de acessos</strong>: Gerenciamento de permissões. Se você fizer um álbum privado, todos os seus álbuns filhos tornam-se privados. Se você faz um álbum público, todos os seus álbuns pais tornam-se públicos.
   
-  <li><strong>Trancar</strong>: Os álbuns e seus sub-álbuns ficarao temporariamente desabilitados para manutençao.</li>
+  <li><strong>Trancar</strong>: Os álbuns e seus sub-álbuns ficarão temporariamente desabilitados para manutenção.</li>
 
   <li><strong>Comentários</strong>: Autoriza usuários a comentar fotos desse álbum.</li>
@@ -28,10 +28,9 @@
 </ul>
 
-<p>Você também pode gerenciar essas opções nas "Propriedades"
-tela de gerenciamento (screens <span
+<p>Você também pode gerenciar essas opções na tela de gerenciamento de "Propriedades"(screens <span
 class="pwgScreen">Comentários</span>, <span class="pwgScreen">Trancar</span>,
 <span class="pwgScreen">Público/Privado</span>, <span
 class="pwgScreen">Representante</span> disponível a partir de <span
-class="pwgScreen">Administração &raquo; Albums &raquo; Propriedades</span>).</p>
+class="pwgScreen">Administração &raquo; Álbums &raquo; Propriedades</span>).</p>
 
 <h3>Ordem de Classificação</h3>
@@ -39,17 +38,17 @@
 <p>Use o padrão ordem de classificação de imagens.</p>
 
-<p>Indique se esta ordem de classificação será aplicada também a subalbums.</p>
+<p>Indique se esta ordem de classificação será aplicada também a sub-álbuns.</p>
 
 <p>Selecione critérios específicos de classificação para serem usados com este álbum.</p>
 <ul>
-<li><strong>Data de criação</strong>: Data de filmagem, foto</li>
+<li><strong>Data de criação</strong>: Data em que a foto foi tirada</li>
 <li><strong>Data da publicação</strong>: Data da sincronização</li>
 <li><strong>Taxa média (*)</strong>: Taxa média poderá ser alterada pela avaliação do visitante</li>
 <li><strong>Mais visitadas (*)</strong>: A visita atual pode alterar a ordem do mais visitado</li>
 <li><strong>Nome do arquivo</strong>: Nome dado no campo de informações</li>
-<li><strong>Id</strong>: ID interna (categorias recentes têm uma maior identificação do que as anteriores.</li>
+<li><strong>Id</strong>: Identificação interna (categorias recentes têm identificação interna maior.</li>
 
 </ul>
-<p><strong>(*)</strong>Aviso: Certifique-se de testar essas ordens de classificação por si mesmo porque elas podem dar resultados inesperados.</p>
+<p><strong>(*)</strong>Aviso: Certifique-se de testar essas ordens de classificação pois elas podem provocar resultados inesperados.</p>
 
 
@@ -58,10 +57,10 @@
 <p>A representação do álbum é a miniatura exibida na página principal (<span class="pwgScreen">category.php</span>) para representar
 o álbum quando
-ele contém apenas sub-álbuns e não fotografias direta (assim como o álbum raiz).</p>
+ele contém apenas sub-álbuns e não fotografias (assim como o álbum raiz).</p>
 foto de um álbum :</p>
 
 <ul>
 
-  <li><span class="pwgScreen">Página da foto</span>: um dos botões de ação permitem definir a foto atual como representante para o
+  <li><span class="pwgScreen">Página da foto</span>: um dos botões de ação que permite definir a foto atual como representante do 
 álbum exibido. Este botão está disponível apenas para administradores.</li>
 
@@ -71,8 +70,8 @@
    detalhes.</li>
 
-  <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
-  Representative</span>. See the help of this screen for details.</li>
+  <li><span class="pwgScreen">Administração &raquo; Álbuns &raquo; Propriedades,
+  Representação</span>. Veja a ajuda dessa tela para maiores informações.</li>
 
-  <li><span class="pwgScreen">Editar álbum</span> (a presente tela).</li>
+  <li><span class="pwgScreen">Editar álbum</span> (a tela atual).</li>
 
 </ul>
@@ -82,16 +81,15 @@
 class="filename">include/config_default.inc.php</span>).</p>
 
-<p>No modo padrão (<code>permitir_representante_aleatório</code> definido como falso),
-cada álbum que contém pelo menos um elemento é representado por um elemento  fixo
-. Uma vez definida (a criação do álbum), o representante muda apenas
-quando um administrador perguntar para ele. Se o representante não é adequado,
+<p>No modo padrão (<code>allow_random_representative</code> definido como falso),
+cada álbum que contém pelo menos um elemento é representado por um elemento fixo. 
+Uma vez definida (a criação do álbum), o representante muda apenas
+quando um administrador solicitar. Se o representante não é adequado,
 você pode pedir para <strong>Encontre um representante novo aleatoriamente</strong>.</p>
 
-<p>Se <code>permitir_representante_aleatório</code> parâmetro de configuração é
+<p>Se o parâmetro de configuração <code>allow_random_representative</code> é
 definido como verdadeiro, uma categoria contendo fotos pode não ter representante fixo. Apenas use o botão <strong>Eliminar representante</strong>.</p>
 
-<p>Se o álbum contém apenas sub-álbuns e nenhuma foto, pode no entanto ser representado por qualquer elemento graças ao <span class="pwgScreen">modificar
-informações sobre uma foto</span>. A única opção na tela atual
-é o botão <strong>Eliminar representamte</strong>.</p>
+<p>Se o álbum contém apenas sub-álbuns e nenhuma foto, ele pode no entanto ser representado por qualquer elemento graças ao <span class="pwgScreen">modificar informações sobre uma foto</span>. A única opção na tela atual
+é o botão <strong>Eliminar representante</strong>.</p>
 
 <h3>Vincular todas as fotos do álbum para um novo álbum</h3>
@@ -102,5 +100,5 @@
 todas as fotos da categoria corrente serão ligadas ao novo álbum.</li>
 
-<li><strong>Album pai</strong>: Onde o novo álbum vai ser,
+<li><strong>Álbum pai</strong>: Onde o novo álbum vai ser criado,
 deixe em branco para criá-lo na raiz.</li>
 
@@ -111,5 +109,5 @@
 <ul>
 
-<li><strong>Albuns</strong>: Escolha o álbum de destino.</li>
+<li><strong>Álbuns</strong>: Escolha o álbum de destino.</li>
 
 </ul>
Index: /trunk/language/pt_BR/help/user_list.html
===================================================================
--- /trunk/language/pt_BR/help/user_list.html	(revision 24426)
+++ /trunk/language/pt_BR/help/user_list.html	(revision 24427)
@@ -7,17 +7,17 @@
 <p>Um administrador pode adicionar usuários manualmente.  Para cada usuário crie um nome de usuário, uma senha e submeta um e-mail válido.</p>
 
-<h3>Lista usuários</h3>
+<h3>Lista de usuários</h3>
 
-<p>A lista de usuários existentes pode ser filtrada por nome de usuário (use * com coringa), grupo ou status. Ela pode ser ordenada por data de registro, ou nome de usuário, em ordem ascendente ou descendente.</p>
+<p>A lista de usuários existentes pode ser filtrada por nome de usuário (use * com coringa), grupo ou status. Ela pode ser ordenada por data de registro ou nome de usuário, em ordem crescente ou decrescente.</p>
 
-<p>Essa tela permite gerenciar vários usuários de uma única vez usando diferentes açoes:</p>
+<p>Essa tela permite gerenciar vários usuários de uma única vez usando diferentes ações:</p>
 
 <ul>
   <li>Apagar usuários (requer confirmação)</li>
   <li>Mudar o status do usuário</li>
-  <li>associá-lo ou dessociá-lo de grupos</li>
-  <li>modificar propriedades de exibiçao</li>
-  <li>modificar preferências adicionais</li>
+  <li>Associá-lo ou dessociá-lo de grupos</li>
+  <li>Modificar propriedades de exibiçao</li>
+  <li>Modificar preferências adicionais</li>
 </ul>
 
-<p>O alvo é o usuário selecionado (por padrão) ou todos os usuários mostrados na lista filtrada.</p>
+<p>O alvo padrão é a seleção (somente os usuários selecionados) ou todos os usuários mostrados na lista filtrada.</p>