Index: /extensions/UserCollections/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/UserCollections/language/pt_BR/plugin.lang.php	(revision 24434)
+++ /extensions/UserCollections/language/pt_BR/plugin.lang.php	(revision 24435)
@@ -27,7 +27,6 @@
 $lang['save'] = 'Salvar';
 $lang['set active'] = 'Está ativo';
-$lang['%d more...'] = '
-mais %d...';
-$lang['Add to collection'] = 'Adicione a coleção';
+$lang['%d more...'] = 'mais %d ...';
+$lang['Add to collection'] = 'Adicione à coleção';
 $lang['Clear'] = 'Limpar';
 $lang['Collection'] = 'Coleção';
@@ -37,8 +36,8 @@
 $lang['Copy to clipboard'] = 'Copiar para área de transferência';
 $lang['Create a new collection'] = 'Criar uma nova coleção';
-$lang['Invalid collection'] = 'Coleção Inválida';
+$lang['Invalid collection'] = 'Coleção inválida';
 $lang['Please give a name'] = 'Por favor dê um nome';
 $lang['Public collection'] = 'Público';
-$lang['Remove from collection'] = 'Removido da coleção';
+$lang['Remove from collection'] = 'Remove da coleção';
 $lang['Return to collections list'] = 'Retornar a lista';
 $lang['Save'] = 'Salvar';
@@ -50,6 +49,6 @@
 $lang['Please enter the recipient name'] = 'Por favor entre com o nome';
 $lang['Please enter your e-mail'] = 'Por favor entre com seu e-mail';
-$lang['Please enter your name'] = 'Por favor entre com seu  nome';
-$lang['Preview'] = 'Previsualizar';
+$lang['Please enter your name'] = 'Por favor entre com seu nome';
+$lang['Preview'] = 'Pré-visualizar';
 $lang['Recipient e-mail'] = 'E-mail';
 $lang['Recipient name'] = 'Nome';
@@ -64,9 +63,9 @@
 $lang['Clear this collection'] = 'Limpar essa coleção';
 $lang['Click here to view the complete collection'] = 'Clique aqui para ver a coleção completa';
-$lang['Date added to collection, new &rarr; old'] = 'Dados adicionados a coleção, novo &rarr; antigo';
+$lang['Date added to collection, new &rarr; old'] = 'Dados adicionados à coleção, novo &rarr; antigo';
 $lang['Date added to collection, old &rarr; new'] = 'Dados adicionados a coleção, antigo &rarr; novo';
-$lang['Delete this collection'] = 'Apaga essa coleção';
+$lang['Delete this collection'] = 'Excluir essa coleção';
 $lang['Download CSV file'] = 'Baixar arquivo CSV';
-$lang['E-mail sent successfully'] = 'e-mail enviado com sucesso';
+$lang['E-mail sent successfully'] = 'E-mail enviado com sucesso';
 $lang['Edit this collection'] = 'Edite essa coleção';
 $lang['Error while sending e-mail'] = 'Problemas ao enviar e-mail';
@@ -75,11 +74,22 @@
 $lang['Hello <b>%s</b>, %s sent you a photos collection from <a href="%s">%s</a>'] = 'Olá <b>%s</b>, %s enviou para você uma coleção de fotos de <a href="%s">%s</a>';
 $lang['Inactive'] = 'Inativo';
-$lang['Message (optional)'] = 'Mensage, (opcional)';
+$lang['Message (optional)'] = 'Mensagem (opcional)';
 $lang['Number of images'] = 'Número de imagens';
 $lang['Please enter the recipient e-mail'] = 'Por favor entre com o endereço de e-mail';
 $lang['(remove)'] = '(remover)';
-$lang['Name, A &rarr; Z'] = 'Nome, A&rarr; Z';
-$lang['Name, Z &rarr; A'] = 'Nome, Z&rarr; A';
-$lang['Photos number, high &rarr; low'] = 'Número da foto, alto&rarr; baixo';
-$lang['Photos number, low &rarr; high'] = 'Número da foto, baixo&rarr; baixo';
+$lang['Name, A &rarr; Z'] = 'Nome, A &rarr; Z';
+$lang['Name, Z &rarr; A'] = 'Nome, Z &rarr; A';
+$lang['Photos number, high &rarr; low'] = 'Número da foto, alto &rarr; baixo';
+$lang['Photos number, low &rarr; high'] = 'Número da foto, baixo &rarr; baixo';
+$lang['Share key'] = 'Chave de compartilhamento';
+$lang['Collection not found'] = 'Coleção não encontrada';
+$lang['Expiration date'] = 'Data de expiração';
+$lang['New share added: <a href="%s">%s</a>'] = 'Novo compartilhamento adicionado: <a href="%s">%s</a>';
+$lang['Restricted access'] = 'Acesso restrito';
+$lang['Share'] = 'Compartilhar';
+$lang['Share deleted'] = 'Compartilhamento removido';
+$lang['Share this collection'] = 'Compartilhar esta coleção';
+$lang['The key must be at least 8 characters long'] = 'A chave precisa ter pelo menos 8 caracteres';
+$lang['This key is already used'] = 'Esta chave já foi utilizada';
+$lang['This link expired'] = 'Este link expirou';
 ?>