Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 24435)
+++ /trunk/language/it_IT/common.lang.php	(revision 24436)
@@ -38,20 +38,20 @@
 $lang['%d album updated'] = '%d album aggiornato';
 $lang['%d albums updated'] = '%d album aggiornati';
-$lang['%d comment to validate'] = '%d commento utente da approvare';
+$lang['%d comment to validate'] = '%d commento da approvare';
 $lang['%d comment'] = '%d commento';
-$lang['%d comments to validate'] = '%d commenti utente da approvare';
+$lang['%d comments to validate'] = '%d commenti da approvare';
 $lang['%d comments'] = '%d commenti';
-$lang['%d hit'] = 'vista %d volte';
-$lang['%d hits'] = 'viste %d volte';
-$lang['%d Kb'] = '%d Kb';
-$lang['%d new comment'] = '%d nuovo commento utente';
-$lang['%d new comments'] = '%d nuovi commenti utente';
+$lang['%d hit'] = 'vista %d';
+$lang['%d hits'] = 'viste %d';
+$lang['%d Kb'] = '%d KB';
+$lang['%d new comment'] = '%d nuovo commento';
+$lang['%d new comments'] = '%d nuovi commenti';
 $lang['%d new photo'] = '%d nuova foto';
 $lang['%d new photos'] = '%d nuove foto';
 $lang['%d new user'] = '%d nuovo utente';
 $lang['%d new users'] = '%d nuovi utenti';
-$lang['%d photo is also linked to current tags'] = '%d foto è anche connessa ai tag correnti';
+$lang['%d photo is also linked to current tags'] = '%d foto è anche collegata ai tag correnti';
 $lang['%d photo'] = '%d foto';
-$lang['%d photos are also linked to current tags'] = '%d foto sono anche connesse ai tag correnti';
+$lang['%d photos are also linked to current tags'] = '%d foto sono anche collegate ai tag correnti';
 $lang['%d photos'] = '%d foto';
 $lang['%d rates'] = '%d voti';
@@ -63,7 +63,7 @@
 $lang['About'] = 'Informazioni su';
 $lang['Accelerate diaporama speed'] = 'Accelerare la velocità proiezione';
-$lang['Add a comment'] = 'Aggiungere un commento';
+$lang['Add a comment'] = 'Aggiungi un commento';
 $lang['add this photo to your favorites'] = 'Aggiungi la pagina ai tuoi preferiti';
-$lang['Admin: %s'] = 'Amministrazione: %s';
+$lang['Admin: %s'] = 'Amministratore: %s';
 $lang['Administration'] = 'Amministrazione';
 $lang['Album results for'] = 'Risultati degli album per';
@@ -85,5 +85,5 @@
 $lang['Auto login'] = 'Conessione automatica';
 $lang['available for administrators only'] = 'disponibile solo per gli amministratori';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Lo status dell\'utente "guest" non è conforme, viene usato lo status predefinito. Per favore avvisa il webmaster.';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Lo stato dell\'utente "guest" non è conforme, viene usato lo stato predefinito. Per favore avvisa il webmaster.';
 $lang['Best rated'] = 'I più votati';
 $lang['Browser: %s'] = 'Browser: %s';
@@ -104,5 +104,5 @@
 $lang['Comments'] = 'Commenti';
 $lang['Complete RSS feed (photos, comments)'] = 'Feed RSS completo (foto, commenti)';
-$lang['Confirm Password'] = 'Conferma la Password';
+$lang['Confirm Password'] = 'Conferma Password';
 $lang['Connected user: %s'] = 'Utente connesso : %s';
 $lang['Connection settings'] = 'Parametri di connessione';
@@ -117,7 +117,7 @@
 $lang['Created on'] = 'Creato il';
 $lang['Creation date'] = 'Data di creazione';
-$lang['Current password is wrong'] = 'La password non è esatta';
+$lang['Current password is wrong'] = 'La password non è corretta';
 $lang['customize the appareance of the gallery'] = 'personalizzare l\'aspetto della galleria';
-$lang['Customize'] = 'Personalizzare';
+$lang['Customize'] = 'Personalizza';
 $lang['Date'] = 'Data';
 $lang['day'][0] = 'Domenica';
@@ -150,20 +150,20 @@
 $lang['display your favorites photos'] = 'mostra le mie foto preferite';
 $lang['Display'] = 'Visualizzazione';
-$lang['Download this file'] = 'Scaricare questo file';
-$lang['Download'] = 'Scaricare';
+$lang['Download this file'] = 'Scarica questo file';
+$lang['Download'] = 'Scarica';
 $lang['Each listed rule must be satisfied.'] = 'Tutti i criteri devono essere soddisfatti';
-$lang['Edit a comment'] = 'Modificare un commento';
+$lang['Edit a comment'] = 'Modifica un commento';
 $lang['edit'] = 'modificare';
-$lang['Edit'] = 'Modificare';
-$lang['Email address is missing. Please specify an email address.'] = 'Manca l\'indirizzo Email. Per favore specificarne uno.';
+$lang['Edit'] = 'Modifica';
+$lang['Email address is missing. Please specify an email address.'] = 'Manca l\'indirizzo Email. Per favore specificane uno.';
 $lang['Email address'] = 'Indirizzo email';
 $lang['Email: %s'] = 'Email: %s';
 $lang['Empty query. No criteria has been entered.'] = 'Ricerca incompleta. Nessun criterio di ricerca inserito.';
 $lang['End-Date'] = 'Data di fine';
-$lang['Enter your new password below.'] = 'Immettere la nuova password qui sotto';
+$lang['Enter your new password below.'] = 'Immettere la nuova password qui sotto.';
 $lang['Enter your personnal informations'] = 'Inserire le informazioni personali';
 $lang['Error sending email'] = 'Errore durante l\'invio dell\'email';
 $lang['excluded'] = 'escluso';
-$lang['EXIF Metadata'] = 'Dati EXIF';
+$lang['EXIF Metadata'] = 'Metadata EXIF';
 $lang['Expand all albums'] = 'Espandere tutti gli album';
 $lang['Favorites'] = 'Preferite';
@@ -179,7 +179,7 @@
 $lang['group by letters'] = 'ragruppare per lettera';
 $lang['guest'] = 'ospite';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Salve %s, la vostra galleria fotografica Piwigo è vuota!';
-$lang['Hello'] = 'Buongiorno';
-$lang['Hello %s,'] = 'Buongiorno %s,';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Ciao %s, la tua galleria fotografica Piwigo è vuota!';
+$lang['Hello'] = 'Ciao';
+$lang['Hello %s,'] = 'Ciao %s,';
 $lang['Help'] = 'Aiuto';
 $lang['Home'] = 'Home';
@@ -187,5 +187,5 @@
 $lang['I want to add photos'] = 'Voglio aggiungere delle foto';
 $lang['Identification'] = 'Identificazione';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'se si tratta di un\'errore, ignorare questo messaggio e la richiesta non sarà presa in considerazione.';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se si tratta di un\'errore, ignorare questa email e la richiesta non sarà presa in considerazione.';
 $lang['in %d sub-album'] = 'in %d sub-album';
 $lang['in %d sub-albums'] = 'in %d sub-album';
@@ -197,5 +197,5 @@
 $lang['Invalid username or email'] = 'Nome utente o indirizzo email non valido';
 $lang['IP: %s'] = 'IP: %s';
-$lang['IPTC Metadata'] = 'Dati IPTC';
+$lang['IPTC Metadata'] = 'Metadata IPTC';
 $lang['Keyword'] = 'Parola chiave';
 $lang['Kind of date'] = 'Tipo di data';
@@ -239,6 +239,6 @@
 $lang['Page generated in'] = 'Pagina generata in';
 $lang['Password forgotten'] = 'Password dimenticata';
-$lang['Password reset is not allowed for this user'] = 'Il rinnovo della password non è consentito per questo utente';
-$lang['Password Reset'] = 'Rinnovare la vostra password';
+$lang['Password reset is not allowed for this user'] = 'La reimpostazione della password non è consentita per questo utente';
+$lang['Password Reset'] = 'Reimposta Password';
 $lang['password updated'] = 'password aggiornata';
 $lang['Password'] = 'Password';
@@ -249,9 +249,9 @@
 $lang['Photos posted within the last %d day.'] = 'Foto pubblicate nelle ultime 24 ore.';
 $lang['Photos posted within the last %d days.'] = 'Foto pubblicate negli ultimi %d giorni.';
-$lang['Piwigo Help'] = 'Help di Piwigo';
+$lang['Piwigo Help'] = 'Aiuto di Piwigo';
 $lang['Play of slideshow'] = 'Avvia proiezione';
 $lang['please enter your password again'] = 'si prega di inserire nuovamente la password';
 $lang['Please enter your username or email address.'] = 'Inserisci il tuo nome utente o indirizzo e-mail.';
-$lang['Please, enter a login'] = 'Inserire nome utente, grazie';
+$lang['Please, enter a login'] = 'Per favore, inserire nome utente';
 $lang['Post date'] = 'Data d\'invio';
 $lang['posted after %s (%s)'] = 'disponibile dopo il %s (%s)';
@@ -260,5 +260,5 @@
 $lang['posted on %s'] = 'disponibile il %s';
 $lang['Posted on'] = 'Inviato il';
-$lang['Powered by'] = 'Sito realizzato grazie a';
+$lang['Powered by'] = 'Realizzato grazie a';
 $lang['Preferences'] = 'Preferenze';
 $lang['Previous'] = 'Precendente';
@@ -274,5 +274,5 @@
 $lang['Recent period'] = 'Periodo recente';
 $lang['Recent photos'] = 'Ultime foto';
-$lang['Redirection...'] = 'Reindirizzamento in corso...';
+$lang['Redirection...'] = 'Reindirizzamento...';
 $lang['Reduce diaporama speed'] = 'Ralentare la velocità proiezione';
 $lang['Register'] = 'Registrati';
@@ -281,39 +281,39 @@
 $lang['Related tags'] = 'Tags correlati';
 $lang['remove this tag from the list'] = 'eliminare questo tag dall\'elenco';
-$lang['Repeat the slideshow'] = 'Ricominciare proiezione';
+$lang['Repeat the slideshow'] = 'Ricomincia proiezione';
 $lang['representative'] = 'miniatura dell\'album';
-$lang['Reset to default values'] = 'Ripristinare le impostazioni predefinite';
-$lang['Reset'] = 'Cancellare';
-$lang['Retrieve password'] = 'Recuperare la password';
-$lang['Return to home page'] = 'Ritornare alla home page';
+$lang['Reset to default values'] = 'Ripristina le impostazioni predefinite';
+$lang['Reset'] = 'Cancella';
+$lang['Retrieve password'] = 'Recupera la password';
+$lang['Return to home page'] = 'Ritorna alla home page';
 $lang['return to normal view mode'] = 'ritorna alla visualizzazione normale';
 $lang['return to the display of all photos'] = 'ritornare alla visualizzazione di tutte le foto';
 $lang['RSS feed'] = 'Feed RSS';
-$lang['Search by date'] = 'Cercare per data';
-$lang['Search for all terms'] = 'Cercare tutte le parole';
-$lang['Search for any term'] = 'Cercare una qualsiasi delle parole';
-$lang['Search for Author'] = 'Cercare un Autore';
-$lang['Search for words'] = 'Cercare le parole';
-$lang['Search in albums'] = 'Cercare negli album';
-$lang['Search in sub-albums'] = 'Cercare nei sub-album';
+$lang['Search by date'] = 'Cerca per data';
+$lang['Search for all terms'] = 'Cerca tutte le parole';
+$lang['Search for any term'] = 'Cerca una qualsiasi delle parole';
+$lang['Search for Author'] = 'Cerca un Autore';
+$lang['Search for words'] = 'Cerca le parole';
+$lang['Search in albums'] = 'Cerca negli album';
+$lang['Search in sub-albums'] = 'Cerca nei sub-album';
 $lang['Search results'] = 'Risultato della ricerca';
 $lang['Search rules'] = 'Criteri di ricerca';
-$lang['Search tags'] = 'Ricercare i tags';
+$lang['Search tags'] = 'Cerca i tags';
 $lang['search'] = 'cercare';
 $lang['Search'] = 'Cerca';
 $lang['searched words : %s'] = 'parole ricercate: %s';
-$lang['Sent by'] = 'Mandato da';
+$lang['Sent by'] = 'Inviato da';
 $lang['Send my connection settings by email'] = 'Inviare le mie impostazioni di connessione tramite e-mail';
 $lang['set as album representative'] = 'impostare come miniatura dell\'album';
-$lang['Show file metadata'] = 'Mostrare i metadati del file';
-$lang['Show number of comments'] = 'Mostrare il numero dei commenti';
-$lang['Show number of hits'] = 'Mostrare il numero di visualizzazioni';
+$lang['Show file metadata'] = 'Mostra i metadati del file';
+$lang['Show number of comments'] = 'Mostra il numero dei commenti';
+$lang['Show number of hits'] = 'Mostra il numero di visualizzazioni';
 $lang['show tag cloud'] = 'mostrare la nuvola di tags';
 $lang['Since'] = 'Dal';
 $lang['slideshow'] = 'avviare proiezione di diapositive';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Qualcuno ha chiesto di rinnovare la propria password per l\'utente seguente:';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Qualcuno ha chiesto di reimpostare la password per il seguente utente:';
 $lang['Sort by'] = 'Ordina per';
 $lang['Sort order'] = 'Ordinamento';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registrazione riuscita, riceverete presto una email con le vostre impostazioni di connessione.. Benvenuti!';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registrazione riuscita, riceverai presto una email con le tue impostazioni di connessione.. Benvenuto!';
 $lang['Specials'] = 'Speciale';
 $lang['SQL queries in'] = 'Queries SQL in';
@@ -369,5 +369,5 @@
 $lang['Password: %s'] = 'Password: %s';
 $lang['Username: %s'] = 'Nome utente: %s';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'se pensate avere ricevuto questa email per sbaglio, contattateci %s';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Se pensi di avere ricevuto questa email per sbaglio, contattateci %s';
 $lang['Photo sizes'] = 'Dimensioni delle foto';
 $lang['square'] = 'Quadrata';
@@ -380,6 +380,6 @@
 $lang['xlarge'] = 'XL - grandissima';
 $lang['xxlarge'] = 'XXL - enorme';
-$lang['Show latest comments first'] = 'Visualizzare i commenti i più recenti prima';
-$lang['Show oldest comments first'] = 'Visualizzare i commenti i meno recenti prima';
+$lang['Show latest comments first'] = 'Visualizza i commenti più recenti prima';
+$lang['Show oldest comments first'] = 'Visualizza i commenti meno recenti prima';
 $lang['View in'] = 'Visualizzazione';
 $lang['Mobile'] = 'Mobile';