Index: /extensions/meta/language/zh_TW/plugin.lang.php
===================================================================
--- /extensions/meta/language/zh_TW/plugin.lang.php	(revision 24456)
+++ /extensions/meta/language/zh_TW/plugin.lang.php	(revision 24456)
@@ -0,0 +1,70 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['meta_onglet_description'] = '關於元數據';
+$lang['meta_onglet_gestion'] = '通用元數據';
+$lang['meta_robots'] = '機器人的元數據描述';
+$lang['Add metadata for page'] = '添加元數據頁';
+$lang['Additional Pages Metadata'] = '其他頁面元數據';
+$lang['Choose Additional Pages'] = '選擇其他頁';
+$lang['Contact page Metadata'] = '聯繫頁面元數據';
+$lang['Description of Additional Pages to be completed'] = '“說明”元加頁來完成';
+$lang['Description of contact page to be completed'] = '接觸頁的“說明”，以完成';
+$lang['Keywords of Additional Pages to be completed'] = '“關鍵字”元加頁來完成';
+$lang['Keywords of contact page to be completed'] = '完整接觸頁的“關鍵字”元';
+$lang['Metadata updated'] = '元數據更新';
+$lang['meta_inscat'] = '插入元數據';
+$lang['meta_insmeta'] = '插入該元數據';
+$lang['meta_keywords'] = '關鍵詞信息';
+$lang['meta_keywords_help'] = '"關鍵詞, 關鍵詞, etc."<br>
+描述網頁的關鍵詞。（用逗號分隔）';
+$lang['meta_list'] = '元數據：';
+$lang['meta_name'] = '元數據名稱';
+$lang['meta_robots_help'] = 'all：允許機器人引用整頁（默認）<br>
+follow：允許機器人跟踪頁面的鏈接<br>
+index：允許機器人建立頁面索引<br>
+nofollow：禁止機器人跟​​踪頁面的鏈接<br>
+noindex：禁止機器人建立頁面索引<br>
+none：不允許機器人追踪網站指標<br>';
+$lang['meta_select'] = '選擇需要編輯的元數據';
+$lang['meta_select2'] = '選擇元數據';
+$lang['Add Personal metadata'] = '添加個人元數據';
+$lang['List Personal Metadata'] = '列出個人元數據';
+$lang['Manage tag Metadata'] = '管理標籤元數據';
+$lang['Metadata - Plugin meta'] = '元數據- Plugin meta';
+$lang['Personal Metadata'] = '個人元數據';
+$lang['Personal metadata update'] = '更新個人元數據';
+$lang['meta_Description'] = '描述信息';
+$lang['meta_Description_help'] = '網站的描述<br>可在搜索結果中給出有關網站的信息';
+$lang['meta_author'] = '作者信息';
+$lang['meta_author_help'] = '圖片作者信息<br>網站作者的信息';
+$lang['meta_choix'] = '編輯元數據';
+$lang['meta_comp'] = '您想增加的元數據';
+$lang['meta_compcat'] = '您想增加的相冊關鍵詞';
+$lang['meta_compcatdes'] = '您想替換的相冊描述';
+$lang['meta_compcatdeshelp'] = '將替換所有描述';
+$lang['meta_compimg'] = '您想增加的圖片關鍵詞';
+$lang['meta_compimgdes'] = '您想替換的圖片描述';
+$lang['meta_description'] = '描述';
+$lang['meta_desh3'] = '在所有頁面加入元數據';
+$lang['meta_diff_val'] = '可能的價值';
+?>